// (C) Copyright 2012 Hewlett-Packard Development Company, L.P.
define([], function() {"use strict";
return {
    baseline : {
        add : {
        	availableBundles: "利用可能なWebバンドル",
            title : "ベースラインを追加",
            deleteBaseline : "ベースラインを削除",
            enterDirectory : "ディレクトリパスを入力",
			enterHTTPURL: "HTTP URLを入力",
            enterWorkingDirectory : "ディレクトリパスを入力",
            enterURIPath  : "ベースラインのURIを入力",
			enterValidHTTPURL: "有効なベースラインのXMLファイルがあるHTTP URLを入力",
            baselineAdded: "新しいベースラインは、正常に追加されました",
            browseText: "一覧または手動で、コンポーネントのベースラインがある位置のディレクトリパスを入力してください。",
            browsePFWText: "一覧または手動で、利用可能なWebバンドルリストおよび、hp.comからダウンロードされるコンポーネントを格納可能な場所のディレクトリパスを入力してください。（空のフォルダーを選択してください）",
	    browseHTTPText: "ダウンロードされるコンポーネントが格納可能なディレクトリパスを入力してください。（空のフォルダーを選択してください）",
	    getList: "一覧を取得",
            locationAdded: "新しい位置は、正常に追加されました",
            locationAlreadyExists: "ベースラインの位置はすでに存在します",
            locationType : "位置のタイプ",
            locationDetails : "位置の詳細",
            scheduleInformation : "スケジュール情報および繰り返しオプション",
            selectLocation : "位置のタイプを選択",
            local :"HP SUMサーバーパスを参照",
            unc :"UNCパス(例、\\\\host\\dir )",
            http :"HTTP",
			httpshare: "HTTP共有からダウンロード",
			httpshareurl: "HTTP共有URL",
			httpText:"バンドルファイル（bpxxxxxx.xml）を検証するためのHTTP URLを指定します。すべてのコンポーネントは、HTTPサーバー上の同じディレクトリに存在する必要があります。",
            httpPrefix: "http://",
            httpsPrefix: "https://",
            httpSuffix: ".xml",
            ftp :"hp.comからダウンロード" ,
            enableSchedule: "Webからのダウンロードをスケジュールしますか?",
            port : "ポート",
            proxySettings : "プロキシ設定",
            proxyOptions: "プロキシオプション",
			proxyOptionshelp: "必要な場合、プロキシを追加するオプション。",
            proxyServer: "プロキシサーバー",
            proxyuser : "ユーザー名",
            proxypasswd: "パスワード",
            scheduleDatetime : "スケジュールの日時を選択してください",
            scheduleType : "繰り返しのパターン",
            daily : "毎日",
            weekly : "毎週",
            monthly : "毎月",
            onetime : "一度",
            noProxyNeeded: "プロキシ必要なし",
            none : "なし",
            selectBundles: "hp.comから利用可能なベースラインの1つを選択してください。注記: Webバンドルの最初のリリースに含まれるコンポーネントがhp.comに掲載されていない場合、hp.comのWebバンドルからダウンロードされません。SPPサイズのバンドルのダウンロードは完了までに数分以上かかります。ダウンロードの進行をベースラインのページでモニターしてください。",
            scheduleRecurring : "定期的",
            script : "スクリプト",
			scriptconfiguration : "自動構成スクリプト",
            url : "アドレス",
            usehp : "hp.comを使用",
            useScript : "プロキシスクリプト",
            username : "ユーザー名を入力してください",
            password : "パスワードを入力してください",
            inValidLocation: "有効な位置を入力してください!",
            addInProgress: "ベースラインの追加が進行中です。お待ちください...",
            abortInProgress: "ベースラインを中止しています。お待ちください...",
            retrieveInProgress : "Webバンドルの一覧を取得中です。お待ちください..."
        },
        addBaseline : {
            configured : "構成済み",
            description : "説明",
            id : "ID",
            select : "ベースラインを選択",
            system : "システム"
        },
        custom : {
            add : "追加...",
            advancedFilters : "アドバンストフィルター",
            applyfilters : "フィルターを適用",
            applyfiltersHelp : '選択されたベースラインのソースにフィルターを適用。フィルターされたコンポーネントは、以下に表示されます',
            applyfiltersError : '選択されたベースラインのソースがありません。1つまたはそれ以上のベースラインのソースを選択してください',
            architecture : "アーキテクチャー",
            arrayctrl : "アレイコントローラー",
            baselines : "ベースライン",
            bootableiso : "ブート可能なISOの作成",
            bootableisoHelp : "ブート可能なカスタムベースラインISOを作成するにはこのオプションを選択してください。このベースラインには、ソースISOに入っているHP SUMのバイナリファイルとコンポーネント群が含まれます",
            bootableisoHelpLinux : "UEFI上でブート可能なISOを作成するには、xorrisofsがシステムにインストールされていなければなりませんが、そうでなければ作成されたISOはレガシBIOSベースのシステム上でのみ起動可能になります。",
            both : "ファームウェアおよびソフトウェア",
            comptype : "コンポーネントのタイプ",
			comptypehelp: "どのコンポーネントタイプか選択します",
            createBaseline : "カスタムベースラインの作成",
            createCBLMsg : "カスタムベースラインを作成中",
            createCBLMsgSuccess : "カスタムベースラインの作成リクエストは、正常に受理されました",
            createCBLMsgError : "カスタムベースラインの作成に失敗しました",
            createiso : "ISOの作成",
            criticalUpdates : "クリティカルアップデート",
			customCreateMsgSuccess : "ISOの作成が完了後、ローカルで使用するためにISOをマウントしてベースラインとして位置を追加します。",
			customSaveMsgSuccess : "カスタムベースラインは保存され、ベースラインのリストに追加されました。",
            description : "説明",
            descriptionError : "説明エラー: ",
            descriptionRequired : "カスタムベースラインの説明が必要です。",
            descriptionValidationMsg : "英数字、ハイフンまたはアンダースコアのみ入力してください。",
            deviceType : "非サーバーデバイス",
			deviceTypehelp: "デバイスタイプのコンポーネントを表示します",
            dl360 : "DL360",
            dl380 : "DL380",
			DL360p : "DL360 G6サーバー",
			DL320p : "DL320 G6サーバー",
			DL : "HP ProLiant DLシリーズ",
			BL : "HP ProLiant BLシリーズ",
			SL : "HP ProLiant SLシリーズ",
			deselectall : "すべて選択解除",
			DL480p : "DL480 G6サーバー",
            fcHbaCna : "FC HBA/CNA",
            fcswitches : "ファイバーチャネルスイッチ",
            filters : "ステップ 2 - フィルター",
            filterMsg: "ハードウェアの情報が1つ以上の選択したベースラインで提供されていないため、フィルターが無効になっています。",
            firmware : "ファームウェア",
            harddrive : "ハードディスクドライブ",
			hardwareType : "サーバータイプ",
			hardwareTypehelp: "サーバータイプのコンポーネントを表示します",
            ilo : "iLO",
            isolocation : "ソースISOの位置*",
            isolocRequired : "ソースISOの位置が必要",
            isolochelp : "これは、SPPのISOファイルをマウントした場所またはSPPのISOファイルの内容を解凍した場所です。ブート環境およびHP SUMはここから取り出します。",
			information : "情報",
			customCreateMsgErr : "いくつかのベースラインがまだインベントリされている場合、カスタムのベースラインを作成することはできません",
			maxlen : "可能な最大長 ",
			ML : "HP ProLiant MLシリーズ",
			ML440p : "ML440 G6サーバー",
			ML280p : "ML280 G6サーバー",
			ML560p : "ML560 G6サーバー",
			name : "ベースライン名",
            nic : "NIC",
            oa : "OA",
            optionalUpdates : "オプションアップデート",
            osType : "OSタイプ",
            osTypeMsg : "OSタイプフィルターのOSリストおよびサーバータイプフィルターのサーバーリストは、選択したベースラインから動的に提供されます。",
			operatingsystem : "オペレーティングシステム",
            osTypes : {
                rhel5 : "RHEL 5",
                rhel6 : "RHEL 6",
                sles10 : "SLES 10",
                sles11 : "SLES 11",
                vmwareEsxi50 : "VMware vSphere 5.0",
                vmwareEsxi51 : "VMware vSphere 5.1",
                vmwareEsxi55 : "VMware vSphere 5.5",
                windows2003R2 : "Windows 2003 R2",
                windows2008 : "Windows 2008",
                windows2008R2 : "Windows 2008 R2",
                windows2012 : "Windows 2012",
                windows2012R2 : "Windows 2012 R2"
            },
            outputDirWarning: "空の出力先を指定してください。",
            noBaselinesAvailable : "使用可能なベースラインがありません!",
            noMatchingComponents : "一致しているコンポーネントが見つかりません!",
            overview : "概要",
            populateComponentOsMsg : "詳細なOSのコンポーネントを取り込んでいます。お待ちください...",
            populateComponentOsErrorMsg : "詳細なOSのコンポーネントを取り込んでる間にエラーが発生しました。エラー: ",
            populateSourcesMsg : "ソースを取り込んでいます。お待ちください...",
            populateSourcesErrorMsg : "ソースを取り込んでいる間にエラーが発生しました。エラー: ", 
            recommendedUpdates : "推奨されるアップデート",
            remove : "削除",
            retrieveCompMsg : "コンポーネントを検索中",
            retrieveCompMsgDone : "コンポーネントの検索が完了",
            retrieveCompMsgError : "コンポーネントを検索中にエラー",
            review : "ステップ 3 - レビュー",
            runinback : "バックグラウンドで実行",
            runinbackHelp : "バックグラウンドでカスタムベースラインを作成。ステータスは、アクティブ画面で使用可能です",
            saveBaseline : "ベースラインの保存",
            sasswitches : "SAS BLスイッチインターコネクト",
            server : "サーバー",
            software : "ソフトウェア",
			selectall : "すべて選択",
            sources : "ステップ 1 - ベースラインのソース",
            storage : "ストレージ",
            systemrom : "システムROM",
            tape : "テープ",
            targetlocation : "ターゲットの位置",
            targetlocRequired : "要求されるターゲットの位置",
            unknown : "不明",
            validationErrorMsg : "検証エラー - フィールドの値が必要",
            vc : "Virtual Connect (VC)",
            version : "バージョン:",
            versionError : "バージョンエラー: ",
            versionRequired : "バージョンが必要",
            versionValidationMsg : "数値のみ入力してください。",
            x64 : "x64",
            x86 : "x86",
            versionHelp: "バージョンの識別子です。1つまたは2文字のバージョンを入力してください(例: 00, 01, a1, 1A)",
            versionIdentifierError: "1つまたは2文字のバージョン識別子を入力してください。",
            XL : "HP ProLiant XLシリーズ"
        },
	matrix : {
         matchCSMVersion: "CloudSystem Matrixバージョンの一致",
         locationType: "位置を選択",
         defintionXML: "Matrix定義XMLファイル:",
         csmVersion: "CloudSystem Matrixバージョン:",
         sppBase: "必要なベースラインの開始:"
        },
        start_inventory : "インベントリの開始",
        schedule_download : "ダウンロードをスケジュール",
        download_now : "今すぐダウンロード",
        starting_download : "ダウンロードの開始", 
        compDownloadInProgress : " コンポーネントのダウンロードが進行中",
		compDownloadingFinished : "コンポーネントのダウンロードが終了しました",
        locations : "位置",
        nodeInventoryFailed : "ノードインベントリが失敗",
        nodeInventoryInProgress : "ノードインベントリが進行中",
        selectLocation : "有効なベースラインの位置を選択してください。",
        show : {
			yesAbort: "はい、終了します",
            allBaselinesSelected : "選択できるベースラインがありません。",
            addFromMedia : "追加",
            component : "コンポーネント",
            componentHelp : "コンポーネントヘルプ",
            componentTitle : "コンポーネントタイトル",
            componentVersion : "コンポーネントバージョン",
            componentConfig : "コンポーネントの構成",
			componentConfigError: "このコンポーネントの構成の値を保存中にエラーが発生しました。HP SUM以外でこのコンポーネントの構成を行ってください",
            componentConfigFor : "コンポーネントの構成: {0}",
			configuration : "構成",
            createCustom : "カスタムを作成",
            criticality : "緊急度",
            enhancements : "拡張",
            fixes : "修正",
            inventoryCompleted : "インベントリ完了",
			inventoryFailed : "インベントリ失敗",
			reinventory : "再インベントリ",
            inventoryError : "インベントリエラー",
            downloadNeeded : "ダウンロードは、処理を完了するために必要です。",
            inventoryNeeded : "インベントリが必要",
            inventoryInProgress : "インベントリ進行中",
            name : "名前",
            needConfig : "構成が必要",
            noComponentsFound : "ローディングまたはインベントリ進行中",
            parDesc : "パラメーターの説明",
            parName : "パラメーター名",
            releaseDate : "リリース日付",
            revisionHistory : "リビジョンの履歴",
            versionDetails   : "バージョンの詳細",
            subType : "サブタイプ",
            totalComponents : "トータルコンポーネント",
            type : "タイプ",
			validate: "検証",
            value : "値",
            yesDelete : "はい、削除します",
			bundleFileDownloadFailed : "バンドルファイルの位置が無効か、ダウンロードの失敗です"
        },
        storageRemaining : "残りストレージ",
        version : "バージョン",
		remove : {
			baseline : "ベースライン ",
			association : "は、",
			assigned : "割り当て済み：",
			nodes : " ノードに関連付けられています。",
			continueDel : "削除を続行しますか?",
			deleteMessage : "すべてのノードは、ベースラインを削除した後にインベントリが必要な状態に移行します。",
			currentlyAssign : "現在割り当てられている",
			assignNodes : "ノード",
			delWarning : "ベースラインを削除できないのは",
			activelyUse : "ノードはベースラインにアクセス中です。",
			device : " デバイス",
			devices : " デバイス",
			type : "タイプ",
			status : "ステータス",
			deleteBaseline : "ベースラインの削除",
			delWarningNoNode : "ベースラインはどのノードにも割り当てられていません。削除を続行しますか?"
		},
        validate : {
            blUsedLabel : "使用されているベースラインの開始:",
            blUsedLabelValue : "Service Pack for Proliant",
            bundle : "検証",
            csmPath : "Matrix XMLを選択",
            csmTitle : "ベースラインの検証",
            csmLabel : "CloudSystem Matrixバージョン",
            ftp : "最新のMatrixConfig.xml（hp.com）",
            getMatrixFile : "ファイルの取得", 
            local : "最新のMatrixConfig.xml（ローカル）",
            locationType : "Matrix定義XMLファイル",
			locationTypehelp : "Matrix定義XMLファイルの位置",
            retrieveInProgress : "Matrixのレシピファイルを取得中です... お待ちください...",
            selectedBaseline : "選択されたベースライン",
            selectedBaselineXML : "bp****.xml",
            sppBundleLocation : "ベースラインバンドルファイルの位置",
            validateBundle : "バンドルファイルの検証",
            validateCSM : "CloudSystem Matrixバージョンの検証",
            validationType : "検証タイプ",
			validationTypehelp: "バンドルまたはバージョンに対して検証する",
            vblBundleSummary : "バンドルに対するベースラインの検証のサマリー",
            saveInProgress : "保存中です.....お待ちください",
            validationInProgress : "検証中です.....お待ちください",
            totalSummary : " ベースラインで指定されたコンポーネント",
            missingSummary : " コンポーネントが含まれていません"
        }
    },
    common : {
        abort: "中止",
		abortMessage: "ベースラインの終了",
		missingComponentsInfo : "ダウンロードで見つからないコンポーネント",
		abortWarning: "終了するとダウンロード、インベントリ、ベースラインの削除を中止します。続行しますか?",
        actions: "アクション",
        activity : "アクティビティ",
		activitywait: "アクティビティページをロード中です...",
        activeFirmwareVersion: "アクティブファームウェアバージョン",
        activeROMVersion: "アクティブROMバージョン",
        add : "追加",
        adding: "追加中",
        addMessages: "メッセージを追加...",
        addNote : "ノートを追加",
        addPlus : "追加 +",
        added : "追加済み",
		addSingleNode : "単一ノードあるいは既存の範囲のノードを追加",
		addType : "追加するタイプを選択",
        all : "すべて",
        allDevices : "すべてのデバイス",
        allLabels : "すべてのラベル",
        allStates : "すべての状態",
        allStatuses : "すべての状態",
        allTypes : "すべてのタイプ",
        always : "常時",
        analysisErrors: "解析エラー",
        analysisWarnings: "解析警告",
        anyone: "すべて",
        apply : "適用",
        assignAlert : "割り当てアラート",
        associatedDevices : "関連するデバイス",
		associatedOACredentials : "関連付けられたOnboard Administratorの認証情報",
		associatedOAIp : "関連付けられたOnboard AdministratorのIP/DNS",
		associatedservers : "デバイスベイ",
		associatedswitches : "インターコネクトベイ",
        back : "戻る",
        bandwidth : "バンド幅",
        baseline : "ベースライン",
        baselines : "ベースライン ライブラリ",
        baselineToApply : "適用ベースライン",
        bayNumber: "ベイ番号",
        bios : "BIOS",
        powerpic : "PMC",
        cpld : "CPLD",
        browse : "一覧",
        cancel : "キャンセル",
        cartridges : "カートリッジ",
		confirm : "確認",
        confirmWarning: "アップデートを有効にして続行するには、{0}あるいは{1}をクリックしてください。",
        confirmSelected: "構成の警告に問題ないことが確認されたので、アップデートは続行します。お待ちください...",
        cancelSelected: "キャンセルが選択されたので、アップデートはブロックされます。お待ちください...",
        rerunInventory : "アップデートを再度有効にするには、{0}を再実行してください。",
        bootDiskWarningSummary: "構成の警告： このノードのブートディスクがLVMで構成されていない、あるいはLVMがフェイルオーバーの機能なしで構成されている場合、IOファームウェアのアップデートではROMのアップデート中に発生したすべてのエラーが、重大なシステムのダウンタイムを引き起こす可能性があります。",
        category : "カテゴリ",
        clearAlert : "アラートのクリア",
        close : "閉じる",
		clusterWarningSummary1 : "ノードは",
        clusterWarningSummary2 : "現在Serviceguardクラスターのアクティブなメンバーです。",
        clusterWarningConfirm : "アップデートを続行",
        clusterWarningDetails :"       または       ",
        clusterWarningCancel : "アップデートをキャンセル",
        clusterWarningContinueInventory : "インベントリを続行中",
        clusterWarningCancelInventory   : "インベントリをキャンセル中",
        collapseContent : "内容を閉じる",
		comments : "コメント",
        complex : "コンプレックス",
        connections : "接続",
        continueWithAbort : "中止しますか?",
        continueWithDelete : "削除しますか?",
		continueWithDeleting: "削除を続行しますか?",
		currentdatetime : "現在の日付/時間:",
        core: "コア",
        cores: "コア",
        count : "カウント",
        credentials : "認証情報",
        daily : "毎日",
        dashboard : "ダッシュボード",
        date : "日付",
        compName : "コンポーネント名",
        prerequisite : "前提条件",
        days : {
            friday : "金曜日",
            monday : "月曜日",
            saturday : "土曜日",
            sunday : "日曜日",
            thursday : "木曜日",
            tuesday : "火曜日",
            wednesday : "水曜日"
        },
        deleteAlert : "アラートの削除",
        deleteArg : "{0}を削除",
        deleteStr : "削除",
        dependencyHeader : "{0}アイテムは {1}に依存しています",
        description : "説明",
        details : "詳細",
        disabled : "無効",
        doActionInventory : "完全な詳細を取得するためのインベントリ",
        doInventory : "インベントリ",
        download : "ダウンロード",
        edit : "編集",
        enabled : "有効",
        enclosure : "エンクロージャー",
        enclosureName: "エンクロージャー名",
        enterAdministratorCredentials : "管理者の認証情報を入力",
    	enterRootCredentials : "コンポーネントをアップデートするためにスーパーユーザーの認証情報を入力してください。",
        error : "エラー",
        every : "毎回",
		exit : "終了",
        F_VMWARE_NIC_DISC_ERR_MSG : "VMwareノードのインベントリは、NIC情報を読み込み中に失敗しました。",
        F_VMWARE_FCHBA_DISC_ERR_MSG : "VMwareノードのインベントリは、FCHBA情報を読み込み中に失敗しました。",
        F_VMWARE_ILO_DISC_ERR_MSG : "VMwareノードのインベントリは、iLO情報を読み込み中に失敗しました。",
        F_VMWARE_OS_DISC_ERR_MSG : "VMwareノードのインベントリは、オペレーティングシステム情報を読み込み中に失敗しました。",
        F_VMWARE_SYSHW_DISC_ERR__MSG : "VMwareノードのインベントリは、システムのハードウェア情報を読み込み中に失敗しました。",
        F_VMWARE_GENERAL_DISC_ERR_MSG : "VMwareノードのインベントリは、ハードウェア/オペレーティングシステム情報の読み込み中に失敗しました。",
        F_VMWARE_SA_DISC_ERR_MSG : "VMwareノードのインベントリは、Smartアレイの情報を読み込み中に失敗しました。",
        F_VMWARE_PCI_DISC_ERR_MSG : "VMwareのノードのインベントリは、PCI情報を読み込み中に失敗しました。",
        F_VMWARE_MSG : "ネットワークの接続を確認し、VMwareノードのHP WBEM Providerのステータスを確認してください。",
        F_VMWARE_SECOND_MSG : "上記を確認後、 {0}",
        F_VMWARE_SELF_DISC_DNL_ERROR_MSG : "VMwareノードのインベントリはダウンロードに失敗しました。",
        failedComponents : "コンポーネント",
        fieldRequired : "入力必須のフィールドです。",
        filter : "フィルター",
        filters : "フィルター",
		find : "ノードの検索",
		findNodesWithIPRange : "IPの範囲でネットワーク上のノードを検出",
        firmwareBaseline : "ファームウェアベースライン",
        firmwareVersion : "ファームウェアバージョン",
        first : "1番目",
		found : "発見",
        fourth : "4番目",
        general : "一般",
        group : "ノードグループ",
        healthStatus: "ヘルスステータス",
        help : "ヘルプ",
        hpux : "HP-UX",
		id : "ID",
        ifNeeded : "必要な場合",
        ignoreWarnings: "警告を無視",
        ilo : "iLO",
        iloFederation : "iLO連携",
        iloFederationGroupName: "iLO連携グループ名",
        iloFederationGroupNameError : "iLO連携グループ名が必要です",
        iloFederationInterfaceIP : "インターフェイスIP",
        iloFederationWarning : "ノード上でiLO連携サービスが検出されない場合、あるいは指定したiLO連携グループが存在しない場合、ノードは通常のiLOノードに変換されます。",
        iloType : "iLOのタイプ",
        incorrectCredentials : "不正なユーザー名/パスワードまたはユーザーが管理者権限を持っていません。",
	    installedROM: "インストール済みROM",
        important : "重要",
        initiator : "イニシエーター",
        installationNotes : "インストールノート",
        installedFirmwareVersion: "インストール済みファームウェアバージョン",
		inventoryhelp : "ノードに関する情報を収集",
        ipDns : "IP/DNS",
		ipDnshelp: "ノードのIPアドレスまたはDNS名",
		ipDnshelpedit : "追加されたノードのIPアドレスまたはDNS名",
        ipdu : "iPDU",
        label : "ラベル",
        languages : "言語",
        last : "最後",
        linux : "Linux",
		linuxcredentials : "アクセスレベル",
		linuxcredentialsApplicable : "アクセスレベル(現在の認証情報では使用することができません。管理者の認証情報のみ適用可能です)",
        loading : "ロード中...",
        local : "ローカル",
        locationStr : "位置",
		loggedIn : "ログイン済み",
        logout : "ログアウト",
        ManagementSWat : "マネジメントソフトウェアは、以下の場所からアクセスできます: {0}",
        matrixEnabled: "Matrix有効",
        matrixVersion: "Matrixバージョン",
        message : "メッセージ",
        model : "モデル",
        more : "さらに",
        name : "名前",
        next : "次へ",
        no : "いいえ",
        yes: "はい",
        noAssociatedDevicesFound : "関連付けられたデバイスはありません。",
        nodes : "ノード",
		noderange : "ノード範囲",
        oa : "OA",
        ok : "OK",
		oddeven: "奇数偶数",
        serial: "シリアル",
		parallel: "パラレル",
        manual: "手動",
        oneTouchUpdate : "ローカルホストガイドアップデート",
        operatingSystems : "オペレーティングシステム",
        os : "OS",
        overview : "概要",
        password : "パスワード",
		PartnerIpduCredentials : "パートナーiPDUの認証情報",
		PartnerIpduIP : "パートナーiPDUのIP/DNS",
        power : "電源",
        progress : "進行",
        previous : "前へ",
        query : "?",
        questionMark : "?",
        reboot : "再起動",
        reenterCredentials : "認証情報を再入力",
        related : "関連",
        reset : "リセット",
        resetAll : "すべてリセット",
        retry : "再試行",
        save: "保存",
        saveAs : "名前を付けて保存",
        scalableUpdate : "スケーラブルアップデート",
        scoutingDevice : "デバイスを調査中 ...",
        search : "検索",
        second : "2番目",
        selectDevices: "デバイスの選択",
        selectOption : "オプションの選択",
        server : "サーバー",
        servers : "サーバー",
        session : "セッション",
        slot : "スロット",
		shutdownRequestFailed: "リクエストの処理中にエラーが発生しました。もう一度やり直してください。",
		source : "ソース",
        staging : "ステージング",
        start : "開始",
        startOver : "最初からやり直す",
        state : "状態",
        statusStr : "状態",
        strDelete : "削除",
        switchStr : "スイッチ",
        switches : "スイッチ",
        succeeded: "成功",
        task : "タスク",
        tasks : "アクティビティ",
        the : " ",
        third : "3番目",
        time : "時間",
	timezone : "タイムゾーン:",
        type : "タイプ",
		typetoadd : "追加するノードのタイプ",
		typetoaddhelp : "このオプションをチェックすると、シャーシノードをすべて追加します",
        undefinedStr : "未定義",
        unknown : "不明",
        updateType: "アップデートタイプ",
        updating : "アップデート中",
        uploads : "アップロード",
        useCurrentCredentials : "現在の認証情報を使用 (ノードと既存の信頼関係が必要)",
        user : "ユーザー",
        username : "ユーザー名",
		useSudoCredentials : "コンポーネントをアップデートするためにsudoを使用",
        utilization : "利用率",
        version : "バージョン",
        viewAllActivity : "すべてのアクティビティを参照",
        warning : "警告",
        weekly : "毎週",
        weeks : "週",
        welcome : "HP Smart Update Managerへようこそ",
        windows : "Windows",
        yesDelete : "はい、削除します",
        unsupportedBrowser : "警告: ご使用のブラザーは、HP SUMによって公式にサポートされていません。一部の機能が適切に動作しない可能性があります。サポートされるブラウザーは、Internet Explorer 8またはそれ以降、Firefox 17(Linux)/18(Windows)またはそれ以降、Chrome 24またはそれ以降です",
        unsupportedBrowserVersion : "警告: ご使用のブラザーのバージョンは、HP SUMによって公式にサポートされるバージョンを下回っています。サポートされるブラザーは、Internet Explorer 9またはそれ以降、Firefox 17(Linux)/18(Windows)またはそれ以降、Chrome 24またはそれ以降です",
        unknownNodeError : "サポートされるノードタイプとしてノードを認識することができません。ノードがサポートされていること、ネットワーク上で到達可能なことと認証情報が正しいことを確認して、インベントリを再スタートしてください。",
        unknownNodeFederationGrpError : "指定したiLO連携グループはネットワーク上に見つかりませんでした。指定したiLOがiLO連携グループに含まれるか確認してください。ノードを削除してから有効なiLO連携グループで再度追加してください。",
        deleteBaseline : "ベースラインの削除",
		minimumResolutionWarning: "HP Smart Update Managerのすべての機能を確実に利用するためには、最小で1024 x 768の画面の解像度を推奨します。"
    },
    dashboard : {
        age : "経過時間",
        sinceLastMonth : "先月から",
        sinceLastWeek : "先週から",
        sinceYesterday : "昨日から",
        totals : "合計"
    },
    enclosure : {
        addEnclosure : "エンクロージャーの追加",
        deviceType : "デバイスのタイプ",
        deployEnclosure : "エンクロージャーの展開",
        embedded : "内蔵",
        ended : "終了済み",
        expected : "予想済み",
        hostnameOrIpAddress : "ホスト名またはIPアドレス",
        link : "リンク",
        longModelDescription : "正式モデル名",
        matrixEnabled : "CloudSystem Matrix有効",
        matrixVersion : "CloudSystem Matrixバージョン",
        measured : "計測済み",
        notes : "ノート",
        started : "開始済み",
        units : "ユニット",
        usage : "使用方法"
    },
    host : {
        addVmHost : "VMホストの追加",
        connectionError : "{0}との通信に問題が発生しました。もう一度やり直してください。",
        history : "履歴",
        memoryAlloc : "メモリ割り当て済み",
        sortBy : "並べ替え",
        storageAlloc : "ストレージ割り当て済み",
        vCoreAlloc : "vCore割り当て済み",
        uptime : "稼働時間",
        vmHosts : "VMホスト",
        vms : "VMs"
    },
    menu : {
        deploymentTypes : "展開のタイプ",
        enclosures : "エンクロージャー",
        sources : "オプション",
        vmHosts : "VMホスト",
        welcome : "ホーム",
        general : "一般",
        pageTypes : "展開のタイプ",
        dashboard : "ダッシュボード",
        node : "ノード",
    	ilo : "iLO",
        vc: "Virtual Connect",
        ipdu : "Intelligent Power Distribution Units (iPDU)",
        ilofederation : "iLO連携"
    },
    group: {
    	groups : "ノードグループ",
    	addGroup : "ノードグループの追加",
    	addNew: "新しいノードグループの追加",
        addedNewGroup: "新しいノードグループを追加しました",
        addingNewGroup: "新しいノードグループを追加中",
    	general: "一般",
    	groupName: "ノードグループ名",
    	enterGroupName : "ノードグループ名を入力してください",
	inValidGroupName : "アルファベット、スペース、-、または数字が続くアルファベットから始めなければなりません。",
    	groupDescription: "ノードグループの説明",
	groupBaseline : "ノードグループのベースライン",
		groupBaselinehelp : "ノードグループのベースラインを選択します。個々のノードはこの選択を上書きできます。",
    	groupHotfix : "ノードグループの追加パッケージ",
		groupHotfixhelp : "ノードグループの追加パッケージを選択します。個々のノードはこの選択を上書きできます。",
    	description: "説明",
    	groupStatus: "ノードグループのステータス",
	groupscheduledatetime : "ノードグループスケジュール日時",
	scheduleInventoryWarning : "インベントリを実行するとノードの以下のスケジュールがキャンセルされます",
    	scheduleGroupOverviewDesc : "以下に設定した時間にこのノードグループのアップデートがスケジュールされます。時間はHP SUMエンジンが実行されたローカルタイムに基づいています。",
	scheduleAddWarning : "このノードグループに追加されたノードは、以下のように展開がスケジュールされています",
	scheduledatetime : "スケジュール日時",
	scheduleMessage : "ノードグループ内のノードは展開がスケジュールされています。",
	scheduleUnMatchedMessage : "ノードグループ内の1つ以上のノードがノードグループスケジュールと異なるノードスケジュールを持ちます",
	scheduleToggleWarning : "ノードグループスケジュールの作成は、以下のノードのノードスケジュールを上書きします。",
	scheduleDeployWarning : "展開の実行は、以下のノードスケジュールをキャンセルしてしまいます。",
    	selectNodes: "ノードの選択",
	deleteschedule : "ノードグループスケジュールの削除を続行しますか? ",
    	selectAll: "すべて選択",
    	deselectAll: "すべて選択解除",
    	name: "名前",
    	type: "タイプ",
    	addNode: "新しいノード",
    	addNewNode: "新しいノードの追加",
    	edit: "ノードグループの編集",
    	noMoreNodesAvailable : "これ以上使用可能なノードがありません",
    	noNodesInGroup : "ノードグループにノードがありません",
    	groupAlreadyExists: "入力されたノードグループ名がすでに存在します",
    	status: "ステータス",
    	addNodesToGroup: "ノードグループにノードを追加",
    	removeNodesFromGroup: "ノードグループからノードを削除",
    	editCredentials: "ノードグループ認証情報の変更",
    	requiredUserName: "パスワードと共に必要なユーザー名",
    	requiredPassword: "ユーザー名と共に必要なパスワード",
    	editedGroup: "編集済みノードグループ",
    	groupNodes: "ノードグループノード",
    	nodeName: "ノード名",
    	groupInitSummary: "ノードグループの初期化が進行中です",
    	groupNoNodesSummary: "ノードグループにノードがありません",
    	groupInActiveSummary: "ノードグループが非アクティブです",
    	groupInActiveDetails: "非アクティブノードをアクティベート/削除してください",
    	groupErrorSummary: "ノードグループにエラーが発生しました",
    	groupErrorDetails: "ノードグループにエラーのノードがあります",
    	groupScoutingSummary: "調査が進行中です",
    	readyForInventory: "インベントリを開始する準備ができました",
    	startInventory: "インベントリの開始",
    	inventory: "インベントリ",
    	inventoryGroup: "インベントリノードグループ",
    	selectedBaseline: "現在選択されているベースライン",
    	selectBaseline: "ベースラインを選択してください",
    	currentlySelectedBaseline: "このノードグループに現在選択されたベースライン",
    	currentBaselineSelected: "現在のベースライン",
    	additionalPackageSelected: "現在の追加パッケージ",
    	selectBaselineInventory: "インベントリで使用するベースラインを選択してください。",
    	baselines: "ベースライン",
    	additionalPackage: "追加パッケージ",
    	groupBaseLines: "ノードグループベースライン",
    	inventoryProgress: "インベントリが進行中です",
    	selfInventoryProgress: "セルフインベントリが進行中です",
    	startInventoryAgain: "インベントリを再度開始してください",
    	inventoryError: "インベントリエラー",
    	readyForDeploy: "展開を開始する準備ができました",
    	startDeploy: "展開の開始",
    	analysisProgress: "解析中です",
        analysisProgressPW: "解析中です。お待ちください...",
        applicableComps: "適用可能なコンポーネントは、解析後に展開が可能になります。",
    	deployProgress: "展開が進行中です",
    	noApplicableComp: "ノードグループは最新です。該当するコンポーネントが見つかりませんでした", 
    	deployGroup: "ノードグループの展開",
    	deployErrorSummary: "展開エラー",
    	deployHoldSummary: "展開が保留されています",   	
    	deployDone: "展開の終了",
    	deployStarted: "展開が開始されました",
    	deletedGroup: "削除されたノードグループ",
    	deleteConfirm: "ノードグループの削除を続行します",
    	abortConfirm: "ノードグループ操作の中止を続行しますか?",
    	yesAbort: "はい、中止します",
    	abortedGroup: "中止したノードグループ",
	okGroupNodes: "良好なグループノード",
    	errorGroupNodes: "エラーグループノード",
    	warningGroupNodes: "警告グループノード",
    	inProgressGroupNodes: "進行中のグループノード",
    	unKnownGroupNodes: "不明なグループノード",
		defaultName: "デフォルト",
    	defaultGroup: "デフォルトノードグループです",
    	noBaseline: "ベースラインなし",
    	noAdtPackage: "追加パッケージなし",
    	baselineWarning: "ベースラインの割り当ては、このノードグループ内のすべてのノードの既存のベースラインを置き換えます。",
    	noBaselineWarning: "このノードグループに関連付けられているベースラインはありません。インベントリを実行するために、ノードグループは、既存のノードのベースラインを使用します。",
    	noBaselineNodes: "次のノードに関連付けられているベースラインはありません。ベースラインは、ノードグループまたはそのノードのすべてに関連付けられている必要があります。",
	useSchedule : "ノードグループスケジュールの使用",
	retainSchedule : "ノードスケジュールの保持",
	timezone : "ノードグループのタイムゾーン"
    },
    node : {
        abortActionSuccessful : "中止は成功しました",
        abortFor : "中止: {0}",
        abortInProgress : "中止が進行中 ...",
        abortInstallFor : "インストールの中止: {0}",
        activeProcess: "アクティブなアップデート処理がリモートノードで検出された場合、HP SUMは次を行う必要があります",
        activeVersion : "アクティブバージョン",
		ActivationOrder: "アクティベーションの順序",
		activationDelay: "アクティベーションの遅延",
		addassociatednodes : "関連付けられたノードの自動追加",
		addBaselineOptional : "(オプション)このノードに適用するために、すでに追加およびインベントリされたベースラインおよび/または追加のパッケージを選択してください。今追加しない場合、ベースラインまたは追加のパッケージを、このノード上でインベントリが開始した時に指定しなければなりません。",
		addBaselineOptionalGU : "(オプション) このノードに適用するために、すでに追加されたベースラインおよび/または追加のパッケージを選択してください。今追加しない場合、HP SUMが実行中の位置がベースラインとして追加されます。",
		addBaselineMandatory : "すでに追加およびインベントリされたベースラインおよび/または追加のパッケージをこのノードに適用するために選択してください。選択されたベースラインのコンポーネントが、ノードからの情報を収集するために使用されます。",
        associatedNodeDetails : "関連付けられたノードの詳細",
        additionalPackages : "追加のパッケージ",
		additionalPackageshelp : "どのバンドルにも含まれないコンポーネント",
        addNew : "新しく追加",
        addNode : "ノードの追加",
		addnodes : "ノードの追加",
        addedNodes : "追加されたノード",
        agentlessManagementService : "Agentless Management Service",
        always : "常時",
        analysis : "解析",
        applicableComponents : "適用可能なコンポーネント",
        assignTo : "割当先",
	assignTohelp : "グループを選択しない場合、ノードはデフォルトのノードグループに追加されます",
        assignNewBaseline : "ノードに新しいベースラインを割り当てます。",
        availableNodes : "利用可能なノード",
        availableVersion : "利用可能なバージョン",
		cancelSchedule : "スケジュール削除",
        cannotDelete : "ローカルホストは削除できません!",
        close : "閉じる",
		combinedReport: "統合レポート",
		combinedReporthelp : "1つのファイルにすべてのレポートタイプが含まれます。",
        componentDetails : "コンポーネントの詳細",
        compFailedDep : "失敗した依存関係を持つコンポーネントが選択されました",
        compSelect : "{0}コンポーネントを選択",
        compSelectZero : "0 コンポーネントを選択",
        cpuSockets : "CPUソケット",
        csv : "CSV",
		csvhelp : "CSV形式をサポートするどのアプリケーションでも開くことが可能なCSV形式でレポートを生成します。",
        currentBaselineSelected : "現在のベースライン",
        currentlySelectedBaseline : "現在このノードに対して選択されたベースライン",
        currentStatus : "現在のステータス",
        daily : "毎日",
        dayOfEveryMonth : "毎月の日付",
        days : "日数",
		deleteschedule : "スケジュールの削除を続行しますか? ",
		deletenode : "削除を続行しますか? ",
        deleteNodes: "ノードの削除",
        deploy : "展開",
        descriptionPlaceholder : "プレースフォルダーの説明",
        doActionDeploy : "展開の準備ができました。展開します",
        doDeploy : "展開",
        dummyIpAddress : "99.99.99.240",
        duplicateNode : "このノードはすでに追加されています",
		invalidIP : "無効なIP/DNS名の入力",
        enableSchedule : "スケジュール有効",
        encryptionKey: "暗号化キー *",
        encryptionKeyHelp: "最低8文字必要です",
        encryptionSettings: "VC FIPS暗号化設定",
        enterAssociatedOADetails: "関連付けられたOnboard Administratorの詳細を入力",
        enterPartnerIpduDetails: "パートナーiPDUの詳細を入力",
        enterRebootMessage : "再起動メッセージを入力",
        errorPleaseSelectBaseline : "エラー - ベースラインを選択",
        estimatedDeploymentTime : "予想される展開時間: 15分",
		EnetOrder : "VC Ethernetモジュールのアクティベーションの順序",
		EnetDelay :"VC Ethernetモジュールのアクティベーションの遅延",
		FCDelay: "VC FCモジュールのアクティベーションの遅延",
        every : "毎回",
        failedAnalysis : "解析が失敗しました。",
        failedDependencyDetails : "失敗した依存性の詳細",
		failedDependencyDetailshelp : "このレポートは、ノードの障害の依存関係に関する情報を提供します。",
        family : "ファミリ",
        fibreChannelSwitch : "ファイバーチャネルスイッチ",
        filteringIsInProgressPleaseWait: "コンポーネントをフィルター中です。お待ちください...",
        firmwareDetails : "ファームウェア詳細",
		firmwareDetailshelp : "このレポートは、ノードに現在インストールされているファームウェアのバージョンに関する情報を提供します。",
        first : "1番目",
		FCOrder: "VC FCモジュールのアクティベーションの順序",
        forceOptions : "強制オプション",
        forceOptionFirmware : "ファームウェア",
        forceOptionMessage  : "ファームウェアおよびソフトウェアのオプションは、ダウングレードおよび/または書き換えオプションと組み合わせて使用する必要があります。",
        forceOptionSoftware : "ソフトウェア",
		forceOptionSoftwareError : "ファームウェアまたはソフトウェアオプションを選択する必要があります。",
        forceOptionsCanBeAppliedTo : "適用可能なファームウェア/ソフトウェアオプション： ",
        fourth : "4番目",
        friday : "金曜日",
        generate : "生成",
        hpSasBlInterconnectSwitch : "HP SAS B/Lインターコネクトスイッチ",
        html : "HTML",
		htmlhelp : "JavaScriptが有効なWebブラウザーで見ることが可能なHTMLファイルとして、レポートを生成します。",
        ifNeeded : "必要な場合",
        iloHpCom : "ilo.hp.com",
        installableDetails : "展開プレビュー",
		installableDetailshelp : "このレポートは、HP SUMがノード上にインストールするコンポーネントに関する情報を提供します",
        iLOFederationFWItemDetails : "固有のファームウェアバージョン",
        iLOFedTechPreviewWarning : "HP SUMの現在のバージョンはiLO連携のテクノロジープレビューだけを提供します。ファームウェア展開の機能はこのバージョンでは使用できません。",
        installDone : "インストールは終了しました。",
        installDoneWithErrors: "インストールはエラーで終了しました",
        installDoneSee : "インストールは終了しました。詳しい情報については、コンポーネントのログを参照してください。",
        installDoneSeeErrors : "インストールはエラーで終了しました。詳しい情報については、コンポーネントのログを参照してください。",
        installProgress : "インストール進行中。",
        installProgressMoonshot : "インストールが進行中です。この展開はシステムのカートリッジごとに数分かかる場合があります。",
        installationOptionDowngrade : "ダウングレード - すでにインストールされたコンポーネントより古いバージョンへのダウンロードを許可",
        installationOptionRewrite : "書き換え - すでにインストールされたコンポーネントと同じバージョンの上書きを許可",
        installationOptions : "インストールオプション",
		installationOptionBoth : "ダウングレードおよび書き換え",
		installationMessage : "インストールオプションを使用すると、ダウングレード/書き換えの設定を選択することができます。",
		installationOption : "オプション",
		installationOptionshelp : "ダウングレード/書き換えオプション",
        installedDetails : "最新の展開詳細",
		installedDetailshelp : "このレポートは、ノードにインストールされているHP SUMに関する情報を提供します。",
        installedBios : "インストールされたBIOS",
        installedIlo : "インストールされたiLO",
        installedPowerpic: "インストールされたPMC",
        installedCPLD: "インストールされたCPLD",
        installedVersion : "インストールされたバージョン",
        installing : "インストール中",
        intelligentPowerDistributionUnit : "Intelligent Power Distribution Unit (iPDU)",
	invalid : "無効なIPアドレスまたは範囲指定",
		invalidBaseline : "有効なベースラインを選択してください",
		invalidAdtPackage : "有効な追加パッケージを選択してください",
        inventory : "インベントリ",
		inventoryhelp : "このレポートは、指定したベースラインに適用可能なコンポーネントに関する情報を提供します。",
        inventoryInProgress : "インベントリが進行中。",
		ip : "IPアドレス",
        ipCannotBe : "IP不可",
		ipend : "終了IPアドレス",
		iprangeError1 : 'IPアドレスの範囲として"-"で区切られた2つのIPアドレスだけを指定できます',
		iprangeError2 : "IPアドレスの範囲の最初と最後のアドレスを同じにすることはできません",
		iprangeError3 : "IPアドレスの範囲の最初のアドレスは、最後のアドレスより大きくすることはできません",
		iprangeError4 : '"-"で区切られたIPの最初の3つの数字は、同じである必要があります',
		ipstart : "開始IPアドレス",
        keyPemForSshAuth : "SSH認証情報アクセスのためのPEMキー",
        last : "最終",
        leaveAlone :"アップデートを実行中のままにして、ノードをバイパスする",
        monday : "月曜日",
        monthly : "毎月",
        needAssociatedOADetails: "インベントリを続行するためには、関連付けられたOnboard Administratorの認証情報が必要です",
        needAssociatediPDUDetails: "インベントリを続行するためには、パートナーiPDUの認証情報が必要です",
		never : "常になし",
        no : "いいえ",
        noAddedNodes : "追加されたノードはありません!",
        noApplicableComponentsFound : "適用可能なコンポーネントが見つかりません",
        noFoundNodes : "ノードが見つかりませんでした!",
        noItemsFound : "アイテムが見つかりませんでした!",
        firewallBlocking : "HP SUMを実行しているシステムとリモートノードの間でファイアウォールがHTTP/FTPトラフィックをブロックしていないことを確認してください。",
        noAssociatedNodes : "関連付けられたノードが見つかりませんでした!",
        noBaselineAvailable : "展開を続行するために使用可能なベースラインがありません。",
        noBaselineDefined : "ベースラインが定義されていません",
		nodeCount : "{0} ノード",
        nodeDetails : "ノードの詳細",
        nodeInventoryInProgress : "ノードインベントリが進行中...",
        nodesPopulatedAfterSearch : "ノードは、検索後にリストされます。",
        nodeUpToDate : "ノードはアップデート済みです",
		node_name : "DNSターゲット名",
        nodeNotReady : "ノードは展開の準備ができていません。",
        none : "なし",
        notValidIpOrDns : "有効なIP(IPv4/IPv6)またはDNSではありません",
        ofEveryMonth : "毎月",
        offlineDeploy: "オフライン展開",
        offlineReviewDeploy: "オフラインレビュー/展開",
        onboardAdministrator : "Onboard Administrator",
        one : "1番目",
        onlineDeploy: "オンライン展開",
        onlineReviewDeploy: "オンラインレビュー/展開",
	optional: "オプション",
        openFirewall : "ファイアウォールでHP SUMのポートを開いてインベントリを開始するにはここをクリックしてください", //"Open Firewall",
        openFirewallMsg : "HP SUMのポートはファイアウォールでブロックされています", //"Restart HP SUM with open_firewall option or click here to open the ports",
        openFirewallSuccessNotifMsg : "HP SUMのポートのアンブロックに成功しました： ",
        openFirewallErrorNotifMsg : "HP SUMのポートのアンブロックが失敗しました： ",
        openFirewallInventoryStartNotifMsg : "ノードのインベントリを開始しました",
        openFirewallInventoryErrorNotifMsg : "ノードのインベントリを開始できませんでした",
        openFirewallDeploy : "ファイアウォールでHP SUMのポートを開いてインベントリを開始するにはここをクリックしてください",
        openFirewallDeployStartNotifMsg : "ノードの展開を開始しました",
        openFirewallDeployErrorNotifMsg : "ノードの展開を開始できませんでした",
        osManagementOptions : "OSマネジメントオプション",
        phase : "フェーズ",
        pleaseSelectCorrectNode : "正しいノードを選択してください。",
        proliantBl460cG7 : "ProLiant BL460c G7",
        readyForDeploy : "展開の準備ができました。",
        rebootAndForceOptions : "再起動および強制オプション",
        rebootDelay : "再起動遅延 (60-3600秒)",
        rebootMessage : "Reboot at user request after deploy",
        rebootMessageLength : "メッセージは最大255文字",
        rebootOptions : "再起動オプション",
        rebootSystemAfterInstallation : "インストール後にシステムを再起動",
	rebootRequired : "インストール後に再起動が必要です",
        refresh: "更新",
	runNow : "今すぐ展開",
	nodeRebooted : "ノードは再起動されました",
	rangeIpsNotOfSameType : "開始と終了は同じタイプのIPアドレス（IPv4またはIPv6）を入力してください。",
	rangeNotInSameSubnet : "開始と終了は同じサブネットマスクのIPアドレスを入力してください。",
	rebootDelaySecondsErrMsg : "有効な再起動遅延の値が必要です",
	rebootDelayNotANumber: "ここに番号を入力してください",
        recurEvery : "毎回",
        replaceSession: "ノード上で現在実行しているアップデート処理を停止し、このセッションからのアップデートに置き換える",
        reports : "レポート",
        reportsDesc : "レポートの説明 (未定)",
		reportInProgress : "レポートを生成中です",
        required : "必須",
        reviewDeploy : "レビュー/ 展開",
        reviewAndDeploy: "レビューおよびアップデートの展開",
		reportsLocationMessage: "すべてのレポートの位置： ",
        saturday : "土曜日",
        sd2HasErrors : "SD2は、FW解析のエラーがあります。詳細は展開画面を確認してください。",
        sd2HasWarnings : "SD2は、FW解析の警告があります。詳細は展開画面を確認してください。",
        scanning : "スキャン中",
        schedule : "スケジュール",
		schedulehelp : "展開をスケジュールするためのオプション",
		scheduledate : "スケジュール日",
		scheduletime : "スケジュール時間 [hh:mm (24時間) 形式]",
		scheduledeploy : "スケジュールの展開",
        scheduleNodes : "スケジュールされたノード",
		scheduleset : "スケジュールの設定 ",
        scheduleOverviewDesc : "アップデートは、設定された以下の時間にこのノードに対してスケジュールされます。時間はHP SUMエンジンが実行されているローカルタイムを基準にします。",
		scheduletimeformat : "時間は、hh:mm (24時間)形式で入力が必要です。",
        searchIsInProgressPleaseWait : "検索が進行中です。お待ちください...",
        second : "秒",
        selectBaseline : "このノードに関連付けるベースラインを選択",
        selectBaseline2 : "使用するインベントリのベースラインを選択",
        selectType : "タイプを選択",
        serial : "シリアル",
        servers : "{0} サーバー",
        start : "開始",
        sunday : "日曜日",
		superdome2onboardAdministrator : "Superdome 2 Onboard Administrator",
		moonshot : "Moonshot",
        the : " ",
        third : "3番目",
        three : "3番目",
        thursday : "木曜日",
        tuesday : "火曜日",
		type : "ノードタイプ",
        two : "2番目",
        vcOptionstitle:"Virtual Connectのオプション",
        virtualConnect : "Virtual Connect",
        useCredentialsAbove : "上記の認証情報を使用",
		useroptions : "ユーザーオプション",
        userSshAuth : "ユーザーSSH認証アクセス",
        useSnmp : "SNMPを使用",
        useWebem : "WBEMを使用",
        vmWareHost : "VMwareホスト",
        vmwareRewriteWarning: "VMwareは、ドライバーコンポーネントの再書き込みをサポートしていません",
		vcOptions : "VCアクティベーションのオプション",
		vcFIPSEncryptionKeyHelp : "VCドメインは、FIPSモードです。暗号化キーは必須です（最低8文字）。",
        waitingforAssoc : "関連付けられたターゲットのインストールが終了するのを待っています。",
        waitingforComp : "コンポーネント情報を待っています...",
		pendingfwUpdate : "ファームウェアのアップデートは、関連するノードのインストールが完了するのを待っているので保留されています。",
		activatingPendingfwUpdate : "保留中のファームウェアアップデートを有効化",
        wednesday : "水曜日",
        weekly : "毎週",
        weeks : "週",
        xml : "XML",
		xmlhelp : "JavaScriptが有効なWebブラウザーで見ることが可能なHTMLファイルとして、レポートを生成します。",
        selectReportTypes : "レポートタイプの選択",
        selectReportFormats : "レポート形式の選択",
        advancedReportOptions : "高度なレポートオプション",
        runbackReport : "バックグランドで実行",
		runbackReporthelp : "このチェックボックスは、ダイアログウィンドウを非表示にします。",
        analysisProgress : "解析中です。お待ちください...",
	    applicableComps : "適用可能なコンポーネントは、解析後に展開が可能になります",
        runningReportInBack : "バックグラウンドでレポートの生成を実行しています: {0}。",
        runningReportInBackMulti : "バックグラウンドで複数ノードのレポートの生成を実行しています。",
        doneReportMulti : "複数ノードのレポートは、正常に生成されました。",
        partialReportMulti : "複数ノードのレポートは、部分的に生成されました。",
        failedReportMulti : "複数ノードのレポートは、生成に失敗しました",
        referForReportStatus : "詳細なレポートについては、アクティブ画面またはレポートセンターを参照してください。",
        doneReport : "レポートは正常に生成されました: {0}",
        failedReport : "レポートは生成に失敗しました: {0}",
        pleaseWait : "お待ちください...",
        partialReport : "レポートは部分的に生成されました: {0}",
        viewLogs: "インストールログの参照",
        installationLogs : "インストールログ",
        logDetails : "ログの詳細",
		nodeName : "ノード",
		nodeScheduled : "ノードの展開がスケジュールされています",
        timeStamp : "生成",
        reportFormat : "形式",
        reportStatus : "ステータス",
        reportDelete : "削除しますか?",
        completed : "完了しました",
        partiallyCompleted : "部分的に完了しました",
        inProgress : "進行中",
        failed : "失敗しました",
        firmWareType : "ファームウェア",
        installableType : "インストール可能",
        installedType : "インストール済み",
        failledDepencyType : "失敗した依存関係",
        reportPath : "位置",
        noReports : "レポートを使用できません",
        allReports : "レポートセンター",
        deleteReportConfirm : "レポートの削除を続行しますか?",
        vcDomain: "VCドメイン",
        vcModules: "VCモジュール",
        viewDetails : "詳細の参照",
		accessType : "アクセスタイプ",
		requiresTrustRelationship : "ノードとの既存の信頼関係が必要です。",
		nodeCommonPanel : {
		always : "インストール後は必ず再起動",
		applyTo : "適用:",
		assignBaseline : "ベースライン割り当て",
		autoAddAssoNodes : "自動的に関連付けられたノードを追加",
		forceOptionAll : "すべてのコンポーネント",
        forceOptionFirmware : "ファームウェアコンポーネントのみ",
		forceOptionSoftware : "ソフトウェアコンポーネントのみ",
		ifNeeded : "必要ならインストール後に再起動",
		installationforceOptions : "インストール / 強制オプション",
		suUsername : "su ユーザー名",
		suPassword : "su パスワード",
		rootCredentials : "ルートレベルの認証情報を入力してください",
		sudoCredentials : "Sudo権限の認証情報をユーザーに入力してください",
		selectManagementOptions : "インストールのために管理オプションを選択してください",
		noManagementOptions : "管理オプションが選択されていません",
		normalCredentials : "通常ユーザーとsuユーザーの認証情報を入力してください",
		noreboot : "インストール後は再起動しないでください",
		currentCredentials : "現在の認証情報を使用してください",
		assoAddPack : "追加パッケージ",
		assoBaselineSPP :"SPP",
		baselineSelection : "ベースラインの選択"
		},
		liveLog : "ライブログ",
		liveLogInstalling : "パッケージの展開",
        liveLogInstalled : "展開済みパッケージ",
		liveLogInprogress : "展開中",
		liveLogCompleted : "展開完了"
    },
    notLocalized : "FIXME: NOT LOCALIZED",
    oneTouchUpdate : {
        actionTitle : "ローカルホストガイドアップデート",
        activeVersion : "アクティブなバージョン",
        addBaseline: "ベースラインの追加",
		addBaselineOptional: "（オプション）すでに追加およびインベントリされたベースライン、またはこのノードに適用する追加パッケージを選択してください。",
        addBaselines : "ベースラインを選択",
        addBaselinesError : "結果の取得に失敗",
        additionalPackage: "追加パッケージ",
        addNodes : "ノードを選択",
        addedNode : "追加されたノード",
        advancedOptions : {
            dayOfEveryMonth : "毎月の日付",
            days : "日数",
            downgrade : "ダウングレード",
            enableSchedule : "スケジュールを有効",
            enterRebootMessage : "再起動のメッセージを入力",
            firmware : "ファームウェア",
            forceOptions : "グローバル強制オプション",
            installOptions : "グローバルインストールオプション",
            ofEveryMonth : "/毎月",
            reboot : "グローバル再起動オプション",
            rebootDelay : "再起動遅延(60-3600秒)",
			rebootDelaySecondsErrMsg : "有効な再起動遅延の値が必要です",
            rebootDelayNotANumber: "ここに番号を入力してください",
            rebootMessageLength : "メッセージは最大255文字",
            rebootNodesAfterInstallation : "インストール後にノードを再起動",
            rebootOptions : "グローバル再起動オプション",
            recurEvery : "毎回発生",
            rewrite : "再書き込み",
            schedule : "スケジュール",
            scheduleOptions : "スケジュールオプション",
            software : "ソフトウェア",
            title : "アドバンストオプション"
        },
        applicableComponents : "- 適用可能なコンポーネント",
		assignBaseline: "ベースラインの割り当て",
        availableVersion : "利用可能なバージョン",
        analyze : "解析",
		assoAddPack: "追加パッケージ ",
		assoBaselineSPP: "HP Service Pack for ProLiant ",
        baselineAdded : "ベースラインが追加されました",
		baselineNodeInvTitle: "ベースラインおよびノードのインベントリ",
        baselines : "ベースライン",
		baselineSelection: "ベースラインの選択",
        component : "コンポーネント",
        componentDetails : "コンポーネント詳細",
        componentDetailsFor : "コンポーネント詳細: {0}",
        componentHelp : "コンポーネントヘルプ",
        componentLog : "コンポーネントログ",
        componentTitle : "コンポーネントタイトル",
        componentVersion : "コンポーネントバージョン",
        confirmAutoUpdate : "全自動でインベントリを続行し、HP SUMを実行しているシステム上のすべての推奨されるアップデートを展開しますか?",
        deployment : "展開",
        deploymentCompleted : "展開が完了しました",
        deploymentError : "展開エラー",
        deploymentInProgress : "展開が進行中",
        deploymentLog : "展開ログ",
        deploymentResults : "展開の結果",
        deploymentStatus : "展開ステータス",
        deploymentSummary : "展開サマリー",
        enterCredentials : "認証情報を入力",
        enterPassword : "パスワードの入力",
        enterUserName : "ユーザー名を入力",
		errorDeployProgress: "現在ノードの展開中なので、ベースラインを変更できません。",
		errorInvProgress: "現在ノードのインベントリ中なので、ベースラインを変更できません",
        failedToAddBaseline : "ベースラインの追加に失敗しました",
        failedToAddNode : "ノードの追加に失敗しました",
        family : "ファミリ",
        force : "強制",
        forced : "強制済み",
        installedVersion : "インストールされたバージョン",
        interactive : "対話式",
        inventory : "インベントリ",
        inventoryBaselineNode : "ベースラインおよびノードのインベントリ",
        inventoryOfBaseline : "ベースラインのインベントリ",
        inventoryOfNode : "ノードのベースライン",
        localhostOnly : "ローカルホストのみ",
        log : "ログ",
        manageBaselines : "ベースラインの追加",
        manageNodes : "ノードの追加",
        mode : "モード",
        moreBundles: "この位置で複数のベースラインが見つかりました",
        moreDetails : "自動モードは、HP SUMが実行されているシステム上でユーザーとの対話なしに、インベントリを実行し、すべての推奨されるアップデートを展開します。",
        multipleNodesBaselines : "複数のノード/ベースライン",
		noBaselineDefault : "デフォルトのベースラインが見つかりませんでした。",
        noCompFound: "この位置でコンポーネントは見つかりませんでした",
        noComponentsInstalled : "インストールされたコンポーネントはありませんでした。",
        nodeInventoryAborted : "中止されたノードのインベントリ",
        nodeInventoryTitle: "ノードのインベントリ",
        nodeDeployAborted : "中止されたノードへの展開",
        nodes : "ノード",
        nonInteractive : "自動",
		onlyOneAllowed: ". 指定した場所で有効なベースラインは1つだけです。",
        overview : "概要",
        packageStr : "パッケージ",
        password : "パスワード",
        reboot : "再起動",
		localhost : "ローカルホスト",
		alreadyadded : "すでに追加されたノード",
		newnode : "新しいノード",
		node : "ノード",
		rebootDelayErrMsg : "遅延は60秒から3600秒の間の値を入力してください",
		never : "なし",
        reports : {
            csv : "CSV",
            description : "説明",
            failedDependencyDetails : "失敗した依存関係の詳細",
            firmwareDetails : "ファームウェア詳細",
            html : "HTML",
            installableDetails : "インストール可能な詳細",
            installedDetails : "インストールされた詳細",
            overview : "概要",
            reports : "レポート",
            type : "タイプ",
            xml : "XML"
        },
        review : "レビュー",
		select : "選択",
		selectComponents : "コンポーネントを選択",
		selected : "選択済み",
        selectModeTypeDeployment : "展開のモードを選択してください",
        statusStr : "準備完了",
        step : "手順",
        title : "ローカルホストガイドアップデート",
        useCurrentCredentials : "現在の認証情報を使用",
        useCurrentCredentialsHelp : "現在の認証情報の使用を選択",
        userAborted : "ユーザーによって中止されました",
        userAbortedError : "操作の中止中にエラーが発生しました",
        userName : "ユーザー名",
        viewLog : "ログの参照",
		tpmSummary : "注意: Trusted Platform Module (TPM)は、このシステムで検出されました。",
		tpmWarning : "注意: Trusted Platform Module (TPM)は、このシステムで検出されました。リカバリキーが使用できない場合、適切なOS暗号化の手順を実行しないと、データのアクセスが失われます。\
		      推奨されるMicrosoft Windows(R) BitLocker(TM)の手順は、システムROMまたはオプションROMファームウェアフラッシュの前にBitLockerを\"一時停止\"することです。\
		      リカバリキーがないか、BitLockerを一時停止にできない場合、このフラッシュを終了してください。 \
		      これらの手順に従わないと、データへのアクセスが失われます。"
    },
    server : {
        addServer : "サーバーを追加",
        advancedMemoryProtection : "アドバンストメモリプロテクション",
        cpu : "CPU",
        controller : "コントローラー",
        controllerFV : "コントローラーファームウェアバージョン",
        defaultStr : "デフォルト",
        defaultEnabled : "デフォルトが有効",
        defaultOn : "デフォルトがオン",
        deviceWriteCache : "デバイスライトキャッシュ",
        diskFV : "ディスクファームウェアバージョン",
        driverVersion : "ドライバーバージョン",
        editSettings : "編集設定",
        embeddedSataConfiguration : "内蔵SATA構成",
        embeddedSerialPort : "内蔵シリアルポート",
        intelAmdVirtualizationTechnology : "Intel/AMD仮想化テクノロジー",
        intelHyperthreadingOptions : "Intelハイパースレッディングオプション",
        intelTurboBoostTechnology : "Intelターボブーストテクノロジー",
        intelVtdAmdVi : "Intel VT-d/AMD-Vi (IOMMU)",
        manageBios : "BIOSの管理",
        managedByFusion : "Fusionによって管理",
        memory : "メモリ",
        modified : "変更済み",
        modifiedSettings : "変更された設定",
        msExchange : "Microsoft Exchange 2010 Gold, 5000ユーザー",
        nicFcHbaCna : "NIC/FC-HBA/CNA",
        noExecuteMemoryProtection : "No-Executeメモリ保護",
        noSupportedNicFcHbaCnaFound : "サポートされたNIC/FC-HBA/CNAが見つかりません",
        noSupportedStorageArraysFound : "サポートされたストレージアレイが見つかりません",
        numlockPowerOnState : "電源投入時のNUMLOCKの状態",
        onlineSpareWithAdvancedEccSupport : "オンラインスペア付きアドバンストECCサポート",
        npar: "nPar",
        optimizedForLowPower : "低消費電力に最適化",
        optimizedForPerformance : "パフォーマンスに最適化",
        processorOptions : "プロセッサーオプション",
        proliant : "Proliant BL460c G7, mezz1",
        sataControllerOptions : "SATAコントローラーオプション",
        serialNo : "シリアル番号",
        serialPortConfiguration : "COM2; IRQ3; IO: 2F8h-2FFh",
        serialPortOptions : "シリアルポートオプション",
        serverType : "サーバータイプ",
        storage : "ストレージ",
        systemOptions : "システムオプション",
        systemRomVersion : "システムROMバージョン",
        tbd : "TBD",
        virtualSerialPort : "仮想シリアルポート",
        virtualSerialPortConfiguration : "COM1; IRQ4; IO: 3F8h-3FFh"
    },
    shell : {
        serverFirmwareDistribution : "サーバーファームウェアの配布",
        switchPortsInUse : "スイッチポートは使用中です",
        terrabytesInUse : "テラバイト使用中です"
    },
    switchUI : {
        activeFirmwareVersion : "アクティブファームウェアバージョン",
        adapterPort : "アダプターポート",
        added : "追加済み",
        address : "アドレス",
        addressType : "アドレスタイプ",
        addSwitch : "スイッチの追加",
        allCategories : "すべてのカテゴリ",
        average : "平均",
        bandwidthGbs : "バンド幅GB/s",
        bitTransferRate : "ビット転送レート",
        connectionState : "接続状態",
        connectivity : "接続性",
        connector : "コネクター",
        deleted : "{0}が削除されました",
        detailsTitle : "タイトル詳細",
        devices : "デバイス",
        discoveredTime : "検出時間",
        doThis : "以下を実行してください。",
        downlinks : "ダウンリンク",
        ethernet : "Ethernet",
        extended : "拡張された",
        fibreChannel : "ファイバーチャネル",
        flexNic : "Flex NIC",
        hasStatus : "{0}に{1}があります。",
        identifier : "識別子",
        linkState : "リンク状態",
        noConnectionsDiscovered : "接続未検出",
        networks : "ネットワーク",
        oui : "OUI",
        packetTransferRate : "パケット転送レート",
        partnerSwitch : "パートナースイッチ",
        partNumber : "製品番号",
        port : "ポート",
        portDescription : "ポート説明",
        portId : "ポートID",
        portType : "ポートタイプ",
        received : "予約済み",
        receivedErrors : "受信エラー",
        remoteConnection : "リモート接続",
        revision : "リビジョン",
        serialNumber : "シリアル番号",
        serverHardware : "サーバーハードウェア",
        serverProfile : "サーバープロファイル",
        speed : "速度",
        statistics : "統計情報",
        systemDescription : "システム説明",
        systemName : "システム名",
        toFixIt : "これを<b>修正</b>するためには, {0}",
        transmitErrors : "送信エラー",
        transmitted : "送信済み",
        transmittedErrors : "送信エラー",
        updated : "更新済み",
        uplinks : "アップリンク",
        vendor : "ベンダー",
        weHaveNoIdeaWhy : "説明できません。",
        writtenFirmwareVersion : "書き込み済みファームウェアバージョン",
        wwn : "WWN"
    },
    task : {
        active : "アクティブ",
        alerts : "アラート",
        allTime : "常時",
        assign : "割り当て(未定)",
        clear : "クリア",
        cleared : "クリア済み",
        finished : "終了",
        from : "開始",
        lastUpdated : "最終更新",
        mine : "所有",
        olderThan1Year : "1年以上",
        olderThan3Months : "3か月以上",
        pending : "保留",
        resetToDefaults : "デフォルトにリセット",
        running : "動作中",
        selectAll : "すべて選択",
        source : "ソース",
        specificDateRange : "特定の日付",
        to : "終了",
        today : "今日",
        withinLastMonth : "先月以内"
    },
    integrityilo : {
 		haspendingupdate : "ノードのファームウェアアップデートは、保留中です",
 		hasprevious : "{0}は、以前のファームウェアアップデートのアクティベーションが保留になっています。",
 		activateorcancel : "保留中のファームウェアアップデートをアクティブまたは、キャンセルします。",
 		activatepending: "保留をアクティベート",
 		pendingwarning: "以前のファームウェアアップデートがアクティベートまたは、キャンセルされるまで、このノードのファームウェアアップデートを行うことができません。",
 		activatependingfw: "保留中のファームウェアアップデートをアクティブにします",
 		activatependingWarning: "これは、ノードのOSをシャットダウンし、ファームウェアをアクティブにするプロセスを完了させます",
 		cancelpendingfw: "保留中のファームウェアアップデートをキャンセルします",
 		cancelpendingWarning: "警告: これはシステムが起動しない組み合わせのiLO/システムFWのままになります。このサーバーを新しいバージョンにアップグレードする場合にのみ、使用してください。",
 		doDeployDomain : "ドメインへのレビューおよびアップデートの展開",
        deployDomain: "ドメインの展開",
        rebootToActivate: "ファームウェアをアクティベートするためにノードを再起動",
        rebootNotNeeded: "再起動は必要ありません。ノードは、電源オフされます",
        activateOnNodeScreen: "ノードには、保留中のファームウェアのアップデートがあります。保留中のファームウェアのアップデートは、ノード画面からアクティベートまたはキャンセルすることが可能です。"
    },
    sd2oa : {
        activeFirmware: "アクティブファームウェア",
        allDevices: "すべてのデバイス",
    	bay: "ベイ",
    	blades: "ブレード",
        cplxFW: "コンプレックスファームウェア",
    	cplxMismatchDetails: "コンプレックス不一致の詳細",
    	complexName: "コンプレックス名",
        complexOnly: "コンプレックスのみ",
    	complexVer: "コンプレックスバージョン",    	
        fwBaseline: "ファームウェアのベースライン",
        installedFW: "インストール済みのファームウェア",
        mismatch: "不一致",
        noActivePartitions: "アクティブなパーティションがありません。",
        noBladesUnassigned: "割り当てられていないブレードがありません。",
        noPartitions: "使用可能なパーティションがありません。",
    	number: "番号",
    	parFW: "パーティションファームウェア",
        partitions: "パーティション",
        partitionsBlades: "パーティション / ブレード",
        rebootActivePartitions: "アクティブパーティションの再起動",
        serialNumber: "シリアル番号",
        unassignedBlades: "未割当のブレード",
    	vpars: "vPars"	
    },
    moonshot: {
       chassisName: "シャーシ名",
       credentials: "iLO CM Administrator認証情報",
       edit: "Moonshotのスイッチ認証情報の編集",
       enablePassword: "パスワードの有効化",
       failedtoValidateSwitchCredentials: "Moonshotスイッチ認証情報の確認に失敗しました",
       invalidSwitchCredentials: "無効なスイッチ認証情報",
       productName: "製品名",
       noCartridges: "カートリッジはありません。",
       noSwitches : "スイッチはありません。",
       serialNo: "シリアル番号",
       switchCredentials: "スイッチ認証情報",
       switchBCredentials: "スイッチB認証情報",
       switchUseSameCredentials: "両方のスイッチ上の認証情報は同じです。",
       productID: "製品ID",
       uuid: "UUID"
    },
    ipdu : {
    	extbars: "拡張バー",
        noExtBars: "サポートされているエクステンションバーが見つかりません。",
        paired: "ペアのiPDU"
    },
    title : "HP Smart Update Manager ",
    welcome : {
        baselinesDescription : "ファームウェアおよびシステムソフトウェアベースラインの管理",
        dashboardDescription : "ご使用のインフラストラクチャでの概要",
        getStarted : "ここから開始",
        scalableUpdateDescription: "iLO連携によるスケーラブルアップデート",
        nodesDescription : "ノードへのアップデートの管理、解析および展開",
        oneTouchUpdateDescription : "3つのステップで展開を簡略化"
    },
    
    AbortConfirm : {
            title : "{0}の中止",
            dependencyHeader : "{0}アイテムは{1}に依存しています",
            prompt : "削除して続行しますか?",
            ok : "はい、中止します"
	},
	
	RebootConfirm : {
            title : "再起動",
            dependencyHeader : "{0}アイテムは{1}に依存しています",
            errorReboot : "再起動の操作を実行している間にエラーが発生しました。",
            node : "ノードを再起動しました。",
            prompt : "このノードを再起動しますか?",
            ok : "はい、再起動します"
	},
	confirmation : {
            title : "確認",
            dependencyHeader : "{0}アイテムは{1}に依存しています",
            prompt : "選択されたアクションを続行しますか?",
            promptDeploy : "展開を続行してもよろしいですか?",
            ok : "はい、続行します"
	},
	logout : {
            logoff : "ログオフ - 現在のユーザー。",
            shutdown : "シャットダウン - このオプションは、HP SUMエンジンをシャットダウンします。",
            title : "ログオフ/シャットダウン"
           },
	shutdown : {
		title : "シャットダウン",
		shutdown : "HP SUMエンジンのシャットダウンを続行しますか?",
		ok : "はい、シャットダウンします",
		cancel : "キャンセル",
		shutdownButton : "シャットダウン"
		},
    linuxAccess : {
           useAdminCredentials: "管理者の認証情報を使用",
           useSudoWithCredentials: "上に入力した認証情報でsudoを使用",
           useSuperUserCredentials: "スーパーユーザーの認証情報を使用"
       },
    ilofederation : {
        viewversion : "すべてのバージョンの表示 :",
        ilotype : "iLOタイプ",
        powerpictype: "PMCタイプ",
        cpldtype:"CPLDタイプ",
        isoimage: "ISOイメージ",
        filtering: "フィルター",
        filterMsg: "アップデートを実行するためにグループ内のサーバーのサブセットを選択してください",
        groupInActiveSummary : "グループが検出されています",
        interfaceilo: "インターフェイスiLO",
        inventoryError : "インベントリのエラー",
        enterManual: "IPまたはDNSでiLOを手動で入力してください",
        offlinedeploymessage: "HP SUMは、iLOを使用してグループ内のすべてのサーバーに指定したISOイメージをマウントし、それからグループ内のすべてのサーバーを再起動します。ISOが有効なアップデートISOの場合、すべてのサーバーは自動的にオフラインのアップデートを実行してから再起動します。",
        selected: "選択済み",
        selectDiscovered: "検出されたiLOのIPリストのメンバーから選択",
        useISOandhpsum: "ローカルISOイメージおよびHTTPサーバーとしてHP SUMを使用します",
        useISOandother: "指定したHTTPサーバー上のISOを使用します",
        add : "グループの追加",
        edit : "スケーラブルアップデートグループの編集",
        editError : "スケーラブルアップデートグループの編集は失敗しました",
        deletemsg : "スケーラブルアップデートグループは削除されました",
        addedbyUser: "自動検出されました",
        iLOFederationGroup: "iLO連携グループ",
        lastDiscovered : "最新の検出",
        groupname: "iLO連携グループ名",
        groupDescr : "iLO連携グループの説明",
        rebootAndDeploy: "電源オフおよび展開",
        offlineDeployConfirmHeader: "オフライン展開の確認",
        offlineDeployConfirmMsg: "必要に応じてサーバーはすぐに電源がオフになり、自動オフラインアップデートを開始するために指定されたISOで再起動します。",
        confirmOk: "再起動して続行します",
        filternotSelectedError: "サーバーモデルのフィルターを少なくとも1つ選択してください",
        scheduleMessage : "グループ内のノードは展開がスケジュールされています。",
        scheduleUnMatchedMessage : "グループ内の1つ以上のノードがグループスケジュールと異なるノードスケジュールを持ちます。",
        abortedGroup: "中止したiLO連携グループ",
        abortConfirm:"中止操作を続行しますか?",
		validISOrequired: "正しいService Pack for ProliantのISOのURLを入力してください。",
        addGroup : "グループの追加",
	powerByIloFederation:" - iLO連携による提供",
        rescan:"再スキャン",
		noIloDiscovered: "iLOを検出できませんでした",
        notOnNetwork: "ネットワーク上に以前検出されたiLO連携グループが見つかりません",
	selectall:"すべて選択",
        deselectall:"すべて選択解除",
        deleteConfirm: "iLO連携グループの削除を続行しますか?",
        addTextInfo: "HP SUMで操作するには、既存のiLO連携グループ名を入力します。iLO連携グループは、iLOマネジメントのユーザーインターフェイスで作成できます。",
        addextraTextInfo: "iLO連携グループが追加された後、HP SUMでそれを操作するには、グループの設定を完了するためにインベントリページに移動します。",
        editTextInfo: "グループの編集で、HP SUMがグループを操作できるようにiLO連携グループの情報を変更できます。HP SUMからグループの内容を変更することはできません。iLO連携グループの内容は、iLOマネジメントユーザーインターフェイスから変更できます。",
        enterCredentialsDescription:"上記で指定したIPアドレスのiLOインターフェイスの認証情報を入力します。",
        iLOFederationFWItemDetails : "インベントリされたグループのファームウェアバージョン",
        numNodes:"グループのiLOノード数",
        poweredOnServersCount: "電源オンのサーバー数",
        serverModel : "サーバーモデル",
        onlineDeploy: "オンライン展開",
        validateInProgress: "ISOイメージの検証中です。お待ちください...",
		isoUrlEmpty: "ISOイメージのURLを空にすることはできません"
    }
};});
