﻿// (C) Copyright 2012 Hewlett-Packard Development Company, L.P.
define([], function() {"use strict";
return {
    baseline : {
        add : {
        	availableBundles: "可用的 Web 软件包",
            title : "添加基准",
            deleteBaseline : "删除基准",
            enterDirectory : "输入目录路径",
            enterHTTPURL: "输入 HTTP URL",
            enterWorkingDirectory : "输入工作目录",
            enterURIPath  : "输入基准 URI",
            enterValidHTTPURL: "输入有效基准 XML 文件的 HTTP URL",
            baselineAdded: "成功添加了新基准。",
            browseText: "浏览到或手动输入基准组件所在的目录路径。",
            browsePFWText: "浏览到或手动输入可存储“可用的 Web 软件包”列表和要从 hp.com 下载的组件的目录路径。",
            browseHTTPText: "输入可存储下载的组件的目录路径。",
            getList: "检索列表",
            locationAdded: "成功添加了新位置。",
            locationAlreadyExists: "基准位置已存在",
            locationType : "位置类型",
            locationDetails : "位置详细信息",
            scheduleInformation : "计划和资源选项",
            selectLocation : "选择位置类型",
            local :"浏览 HP SUM 服务器路径",
            unc :"UNC 路径(例如 \\\\host\\dir )",
            http :"HTTP",
            httpshare: "从 http 共享中下载",
            httpshareurl: "HTTP 共享 URL",
            httpText:"提供 HTTP URL 以验证软件包文件(bpxxxxxx.xml)。所有组件也必须位于 HTTP 服务器上的同一目录中。",
            httpPrefix: "http://",
            httpsPrefix: "https://",
            httpSuffix: ".xml",
            ftp :"从 hp.com 下载" ,
            enableSchedule: "是否计划从 Web 下载?",
            port : "端口",
            proxySettings : "代理设置",
            proxyOptions: "代理选项",
			proxyOptionshelp: "根据需要添加代理的选项。",
            proxyServer: "代理服务器",
            proxyuser : "用户名",
            proxypasswd: "密码",
            scheduleDatetime : "选择计划日期和时间",
            scheduleType : "重复模式",
            daily : "每天",
            weekly : "每周",
            monthly : "每月",
            onetime : "一次性",
            noProxyNeeded: "无需代理",
            none : "无",
            selectBundles: "选择一个可用的 Web 软件包以便从 hp.com 下载。注意:如果 Web 软件包的初始版本中包含的组件已经从 hp.com 取消发布，则它不会和 Web 软件包一起从 hp.com 下载。" + 
            			   "一个 SPP 规模的软件包下载可能需要数分钟以上才能完成。请监控基准页的下载进度。",
            scheduleRecurring : "重复间隔",
            script : "脚本",
			scriptconfiguration : "自动配置脚本",
            url : "地址",
            usehp : "使用 hp.com",
            useScript : "Proxy script",
            username : "请输入用户名",
            password : "请输入密码",
            inValidLocation: "请输入有效的位置!",
            addInProgress: "正在添加基准。请稍候...",
            abortInProgress: "正在中止基准。请稍候...",
			retrieveInProgress : "正在检索 Web 软件包的列表。请稍候...",
        },
        addBaseline : {
            configured : "已配置",
            description : "说明",
            id : "ID",
            select : "选择基准",
            system : "系统",
        },
        custom : {
            add : "添加...",
            advancedFilters : "高级筛选器",
            applyfilters : "应用筛选器",
            applyfiltersHelp : '对所选的基准源应用筛选器。将在下面显示筛选出的组件',
            applyfiltersError : '未选择任何基准源。请选择一个或多个基准源',
            architecture : "体系结构",
            arrayctrl : "阵列控制器",
            baselines : "基准",
            bootableiso : "制作可引导 ISO 文件",
            bootableisoHelp : "选中此选项可创建可引导的自定义基准 ISO。此基准包括源 ISO 中包含的 HP SUM 二进制文件和内容。",
            bootableisoHelpLinux : "要创建 UEFI 可引导 ISO，必须在系统上安装 xorrisofs，否则创建的 ISO 将仅在基于旧版 BIOS 的系统上可引导。",
            both : "固件和软件",
            comptype : "组件类型",
            comptypehelp: "选择组件类型",            
			createBaseline : "创建自定义基准",
            createCBLMsg : "创建自定义基准",
            createCBLMsgSuccess : "成功接受了自定义基准创建请求。",
            createCBLMsgError : "无法创建自定义基准",
            createiso : "创建 ISO",
            criticalUpdates : "重要更新",
			customCreateMsgSuccess : "在创建完 ISO 后，要在本地使用它，请安装 ISO 并将该位置添加为基准。",
			customSaveMsgSuccess : "已成功保存自定义基准并添加到基准列表中",
            description : "说明 *",
            descriptionError : "说明错误:",
            descriptionRequired : "需要提供自定义基准说明。",
            descriptionValidationMsg : "只能输入字母数字、连字符或下划线。",
            deviceType : "非服务器设备",
	    deviceTypehelp: "显示设备类型的组件",
            DL360p : "DL360 G6 服务器",
            DL320p : "DL320 G6 服务器",
			DL : "HP ProLiant DL 系列",
			BL : "HP ProLiant BL 系列",
			SL : "HP ProLiant SL 系列",
			deselectall : "取消全选",
			DL480p : "DL480 G6 服务器",
            fcHbaCna : "FC HBA/CNA",
            fcswitches : "光纤通道交换机",
            filters : "步骤 2 - 筛选器",
            filterMsg: "已禁用筛选器，因为一个或多个选定的基准中未提供硬件信息。",
            firmware : "固件",
            harddrive : "硬盘驱动器",
			hardwareType : "服务器类型",
			hardwareTypehelp: "显示服务器类型的组件",
            ilo : "iLO",
            isolocation : "源 ISO 位置 *",
            isolocRequired : "必需源 ISO 位置",
            isolochelp : "这是安装 SPP ISO 或放置 SPP ISO 的提取内容的位置。引导环境和 HP SUM 从此处选取。",
            information : "信息",
            customCreateMsgErr : "在仍清点某些基准时，无法创建自定义基准",
            maxlen : "最大长度可为",
			ML : "HP ProLiant ML 系列",
			ML440p : "ML 440 G6 服务器",
			ML280p : "ML280 G6 服务器",
			ML560p : "ML560 G6 服务器",
            name : "基准名称",
            nic : "网卡",			
            oa : "OA",
            optionalUpdates : "可选的更新",
            osType : "操作系统类型",
            osTypeMsg : "“操作系统类型”筛选器下面的操作系统列表和“服务器类型”筛选器下面的服务器列表是从选定基准中动态填充的。",
			operatingsystem : "操作系统",
            osTypes : {
                rhel5 : "RHEL 5",
                rhel6 : "RHEL 6",
                sles10 : "SLES 10",
                sles11 : "SLES 11",
                vmwareEsxi50 : "VMware vSphere 5.0",
                vmwareEsxi51 : "VMware vSphere 5.1",
                vmwareEsxi55 : "VMware vSphere 5.5",
                windows2003R2 : "Windows 2003 R2",
                windows2008 : "Windows 2008",
                windows2008R2 : "Windows 2008 R2",
                windows2012 : "Windows 2012",
		windows2012R2 : "Windows 2012 R2"
            },
            outputDirWarning: "警告:当生成基准时，输出目录中的所有现有文件都会被删除。",
            noBaselinesAvailable : "无基准可用!",
            noMatchingComponents : "未找到匹配的组件!",
            overview : "概述",
            populateComponentOsMsg : "正在填充组件操作系统详细信息。请稍候...",
            populateComponentOsErrorMsg : "填充组件操作系统详细信息时出错。错误:",
            populateSourcesMsg : "正在填充源。请稍候...",
            populateSourcesErrorMsg : "填充源时出错。错误:", 
            recommendedUpdates : "建议的更新",
            remove : "删除",
            retrieveCompMsg : "正在检索组件",
            retrieveCompMsgDone : "已完成检索组件",
            retrieveCompMsgError : "检索组件时出错",
            review : "步骤 3 - 检查",
            runinback : "在后台运行",
            runinbackHelp : "在后台创建自定义基准。将在“活动”屏幕中显示状态",
            saveBaseline : "保存基准",
            sasswitches : "SAS BL 交换机互连模块",
            server : "服务器",
            software : "软件",
			selectall : "全选",
            sources : "步骤 1 - 基准源",
            storage : "存储",
            systemrom : "系统 ROM",
            tape : "磁带",
            targetlocation : "输出位置 *",
            targetlocRequired : "必需输出位置",
            unknown : "未知",
            validationErrorMsg : "验证错误- 字段值为必填",
            vc : "Virtual Connect (VC)",
            version : "版本 *",
            versionError : "版本错误:",
            versionRequired : "所需的版本",
            versionValidationMsg : "只能输入数值。",
            x64 : "x64",
            x86 : "x86",
            versionHelp: "版本标识符。输入由一个或两个字符组成的版本(例如:00、01、a1、1A)",
            versionIdentifierError: "请输入由一个或两个字符组成的版本标识符。"
        },
        matrix : {
         matchCSMVersion: "匹配 CloudSystem Matrix 版本",
         locationType: "选择位置",
         defintionXML: "Matrix 定义 XML 文件:",
         csmVersion: "CloudSystem Matrix 版本:",
         sppBase: "正在启动所需的基准:"
        },
        start_inventory : "开始清点",
        schedule_download : "计划下载",
        download_now : "立即下载",
        starting_download : "正在开始下载", 
        compDownloadInProgress : " 正在进行组件下载",
		compDownloadingFinished : "已完成下载组件",
        locations : "位置",
        nodeInventoryFailed : "节点清点失败",
        nodeInventoryInProgress : "正在进行节点清点",
        selectLocation : "选择有效的基准位置。",
        show : {
			yesAbort: "是，中止",
			allBaselinesSelected : "无基准可供选择。",
            addFromMedia : "添加",
            component : "组件",
            componentHelp : "组件帮助",
            componentTitle : "组件标题",
            componentVersion : "组件版本",
            componentConfig: "组件配置",
	    componentConfigError: "保存此组件的配置值时出错，请在 HP SUM 以外配置此组件",
            componentConfigFor : "{0} 的组件配置",
	    configuration : "配置",
            createCustom : "创建自定义",
            criticality : "重要性",
            enhancements : "增强功能",
            fixes : "修复",
            inventoryCompleted : "已完成清点",
			inventoryFailed : "清点失败",
			reinventory : "重新清点",
            inventoryError : "清点错误",
            downloadNeeded : "需要下载才能完成处理",
            inventoryNeeded : "需要清点",
            inventoryInProgress : "正在进行清点",
            name: "名称",
            needConfig : "需要配置",
            noComponentsFound : "正在加载或清点",
            parDesc : "参数说明",
            parName : "参数名称",
            releaseDate : "发行日期",
            revisionHistory : "修订历史记录",
            versionDetails   : "版本详细信息",
            subType : "子类型",
            totalComponents : "组件总数",
            type : "类型",
            validate: "验证",
            value : "值",
            yesDelete : "是，删除",
            bundleFileDownloadFailed : "软件包文件位置无效，或者下载失败",
        },
        storageRemaining : "剩余存储容量",
        version : "版本",
	remove : {
			baseline : "基准",
			association : " 与",
			assigned : "分配给",
			nodes : " 节点关联，",
			continueDel : "是否继续删除?",
			deleteMessage : "在删除基准后，所有节点将变为“需要清点”状态。",
			currentlyAssign : " 当前分配给",
			assignNodes : " 节点。",
			delWarning : "无法删除基准，因为",
			activelyUse : " 节点当前正在访问基准。",
			device : " 设备",
			devices : " 设备",
			type : "类型",
            status : "状态",
			deleteBaseline : "删除基准",
			delWarningNoNode : "基准未分配给任何节点，是否继续删除?"
		},
        validate : {
            blUsedLabel : "正在启动使用的基准:",
            blUsedLabelValue : "Service Pack for Proliant",
            bundle : "验证",
            csmPath : "选择 Matrix XML",
            csmTitle : "验证基准",
            csmLabel : "CloudSystem Matrix 版本",
            ftp : "hp.com  中的最新 MatrixConfig.xml ",
            getMatrixFile : "检索文件", 
            local : "本地的最新 MatrixConfig.xml",
            locationType : "Matrix 定义 XML 文件",
			locationTypehelp : "Matrix 配置 XML 文件的位置",
            retrieveInProgress : "正在检索 Matrix 版本文件，请稍候...",
            selectedBaseline : "选定的基准",
            selectedBaselineXML : "bp****.xml",
            sppBundleLocation : "基准软件包文件位置",
            validateBundle : "根据软件包文件进行验证",
            validateCSM : "根据 CloudSystem Matrix 版本进行验证",
            validationType : "验证类型",
			validationTypehelp: "根据软件包或版本进行验证",
            vblBundleSummary : "根据软件包验证基准的摘要",
            saveInProgress : "正在保存，请稍候...",
            validationInProgress : "正在验证，请稍候...",
            totalSummary : " 在基准中指定的组件",
            missingSummary : " 组件丢失"
        }
    },
    common : {
        abort: "中止",
		abortMessage: "中止基准",
		missingComponentsInfo : "在下载时缺少组件",
		abortWarning: "中止将停止下载和清点并删除基准。是否要继续?",
        actions: "操作",
        activity: "活动",
		activitywait: "正在加载活动页面...",
        activeFirmwareVersion: "活动固件版本",
        activeROMVersion: "活动 ROM 版本",
        add : "添加",
        adding: "正在添加",
        addMessages: "添加消息...",
        addNote : "添加注释",
        addPlus : "添加 +",
        added : "已添加",
		
		addSingleNode : "添加一个节点或已知节点范围",
		addType : "选择添加的类型",
		all: "全部",
		allDevices : "全部设备",
        allLabels : "所有标签",
        allStates : "所有状态",
        allStatuses : "所有状态",
        allTypes : "所有类型",
        always: "始终",
        analysisErrors: "分析错误",
        analysisWarnings: "分析警告",
        anyone: "任何人",
        apply : "应用",
        assignAlert : "分配警报",
        associatedDevices : "关联的设备",
		associatedOACredentials : "关联的 Onboard Administrator 凭据",
		associatedOAIp : "关联的 Onboard Administrator IP/DNS",
		associatedservers : "设备托架",
		associatedswitches : "互连托架",
        back : "上一步",
        bandwidth : "带宽",
        baseline : "基准",
        baselines : "基准库",
        baselineToApply: "要应用的基准",
        bayNumber: "托架编号",
        bios : "BIOS",
        powerpic : "PMC",
        cpld : "CPLD",
        browse : "浏览",
        cancel: "取消",
        cartridges : "卡式盒",
        confirm : "确认",
        confirmWarning: "单击 {0} 以继续并启用更新或 {1}。",
        confirmSelected: "已确认配置警告并继续进行更新。请稍候...",
        cancelSelected: "将阻止更新，因为用户已选择取消更新。请稍候...",
        rerunInventory : "要重新启用更新，请重新运行 {0}。",
        bootDiskWarningSummary: "配置警告:如果此节点上的引导磁盘未配置 LVM，或者配置了 LVM 但没有故障转移功能，在 ROM 更新期间出现任何错误时，IO 固件更新可能会导致严重的系统停机。",
        category : "类别",
        clearAlert : "清除警报",
        close : "关闭",
        clusterWarningSummary1 : "节点",
        clusterWarningSummary2 : " 当前是 ServiceGuard 群集的活动成员。",
        clusterWarningConfirm : "继续更新",
        clusterWarningDetails :"       或",
        clusterWarningCancel : "取消更新",
        clusterWarningContinueInventory : "正在继续清点",
        clusterWarningCancelInventory   : "正在取消清点",
        collapseContent: "折叠内容",
	comments : "注释",
        complex : "复合固件",
        connections : "连接",
        continueWithAbort : "是否继续中止?",
        continueWithDelete: "是否继续删除?",
		continueWithDeleting: "继续删除",
	currentdatetime : "当前日期/时间:",
        core: "内核",
        cores: "内核",
        count : "计数",
        credentials : "凭据",
        daily : "每天",
        dashboard : "控制板",
        date : "日期",
        compName : "组件名称",
        prerequisite : "前提条件",
        days : {
            friday : "星期五",
            monday : "星期一",
            saturday : "星期六",
            sunday : "星期天",
            thursday : "星期四",
            tuesday : "星期二",
            wednesday : "星期三",
        },
        deleteAlert : "删除警报",
        deleteArg : "删除 {0}",
        deleteStr: "删除",
        dependencyHeader: "{0} 项依赖于 {1}",
        description: "说明",
        details : "详细信息",
        disabled : "已禁用",
        doActionInventory : "清点以获取完整详细信息",
        doInventory : "清点",
        download : "下载",
        edit : "编辑",
        enabled : "已启用",
        enclosure: "机箱",
        enclosureName: "机箱名称",
        enterAdministratorCredentials : "输入管理员凭据",
    	enterRootCredentials : "输入超级用户凭据以更新组件",
        error : "错误",
        every : "间隔",
	exit : "exit",
        F_VMWARE_NIC_DISC_ERR_MSG : "读取网卡信息时，VMware 节点清点失败。",
        F_VMWARE_FCHBA_DISC_ERR_MSG : "读取 FCHBA 信息时，VMware 节点清点失败。",
        F_VMWARE_ILO_DISC_ERR_MSG : "读取 ILO 信息时，VMware 节点清点失败。",
        F_VMWARE_OS_DISC_ERR_MSG : "读取操作系统信息时，VMware 节点清点失败。",
        F_VMWARE_SYSHW_DISC_ERR__MSG : "读取系统硬件信息时，VMware 节点清点失败。",
        F_VMWARE_GENERAL_DISC_ERR_MSG : "读取硬件/操作系统信息时，VMware 节点清点失败。",
        F_VMWARE_SA_DISC_ERR_MSG : "读取 Smart Array 信息时，VMware 节点清点失败。",
        F_VMWARE_PCI_DISC_ERR_MSG : "读取 PCI 信息时，VMware 节点清点失败。",
        F_VMWARE_MSG : "请检查 VMware 节点中的网络连接和 HP WBEM Provider 状态。",
        F_VMWARE_SECOND_MSG : "检查上述事项后的 {0}。",
        F_VMWARE_SELF_DISC_DNL_ERROR_MSG : "VMware 节点清点无法下载",
        failedComponents : "组件。",
        fieldRequired : "此字段为必填字段。",
        filter : "筛选器",
        filters : "筛选器",
		find : "查找节点",
		findNodesWithIPRange : "通过 IP 范围在网络上查找节点",
        firmwareBaseline : "固件基准",
        firmwareVersion : "固件版本",
        first : "第一个",
        found : "已找到",
        fourth : "第四个",
        general : "常规",
        group: "组",
        healthStatus: "运行状态",
        help : "帮助",
        hpux : "HP-UX",
        id : "ID",
        ifNeeded : "如果需要",
        ignoreWarnings: "忽略警告",
        ilo : "iLO",
        iloFederation : "iLO 联合",
        iloFederationGroupName: "iLO 联合组名称",
        iloFederationGroupNameError : "iLO 联合组名称是必需的",
        iloFederationInterfaceIP : "接口 IP",
        iloFederationWarning : "如果在节点上检测不到 iLO 联合服务，或者指定的 iLO 联合组不存在，则会将节点转换为常规 iLO 节点",
        iloType : "iLO 类型",
	    incorrectCredentials : "用户名/密码不正确，或者用户没有管理权限。",
	    installedROM: "安装的 ROM",
        important : "重要说明",
        initiator : "发起程序",
        installationNotes : "安装注意事项",
        installedFirmwareVersion: "安装的固件版本",
		inventoryhelp : "收集有关节点的信息",
        ipDns : "IP/DNS",
		ipDnshelp: "节点的 IP 地址或 DNS 名称",
		ipDnshelpedit : "添加的节点的 IP 地址或 DNS 名称",
        ipdu : "iPDU",
        label : "标签",
        languages : "语言",
        last : "最后一个",
        linux : "Linux",
		linuxcredentials : "访问级别",
		linuxcredentialsApplicable : "访问级别(不适用于当前凭据。仅适用于管理员凭据)",
		loading: "正在加载",
		local: "本地",
		locationStr: "位置",
		loggedIn : "已登录",
        logout : "注销",
        ManagementSWat : "管理软件位于:{0}",
        matrixEnabled: "已启用 Matrix",
        matrixVersion: "Matrix 版本",
		message: "消息",
        model : "型号",
        more : "更多",
        name : "名称",
        next : "下一步",
        no : "否",
        yes: "是",
        noAssociatedDevicesFound : "找不到关联的设备。",
        nodes : "节点",
		noderange : "节点范围",
        oa : "OA",
        ok : "确定",
		oddeven: "奇偶",
		serial: "序列号",
		parallel: "并行",
        manual: "手动",
        oneTouchUpdate : "Localhost 引导式更新",
        operatingSystems : "操作系统",
        os : "操作系统",
        overview : "概述",
        password : "密码",
	PartnerIpduCredentials : "伙伴 iPDU 凭据",
	PartnerIpduIP: "伙伴 iPDU IP/DNS",
        power : "电源",
        progress : "进度",
        previous : "上一个",
        query : "?",
        questionMark : "?",
        reboot : "重新引导",
        reenterCredentials : "重新输入凭据",
        related : "相关",
        reset : "重置",
        resetAll : "全部重置",
        retry : "重试",
        save: "保存",
        saveAs : "另存为",
        scalableUpdate : "可扩展更新",
        scoutingDevice : "正在搜索设备...",
        search : "搜索",
        second: "第二个",
        selectDevices: "选择设备",
        selectOption : "选择选项",
        server : "服务器",
        servers: "服务器",
        session: "会话",
        slot : "插槽",
        shutdownRequestFailed: "处理请求时出错，请重试。",
        source : "来源",
        staging : "调试",
        start : "启动",
        startOver : "重新开始",
        state : "状态",
        statusStr : "状态",
        strDelete : "删除",
        switchStr : "交换机",
        switches : "交换机",
        succeeded: "成功",
        task : "任务",
        tasks : "活动",
        the : "默认情况下，将清除",
        third : "第三个",
        time : "时间",
	timezone : "时区:",
        type : "类型",
		typetoadd : "要添加的节点的类型",
		typetoaddhelp : "选中此选项以添加所有机箱节点",
        undefinedStr : "未定义",
        unknown: "未知",
        updateType: "更新类型",
        updating : "更新",
        uploads : "上载",
        useCurrentCredentials : "使用当前凭据(需要使用与节点的现有信任关系)。",
        user : "用户",
        username : "用户名",
		useSudoCredentials : "使用 sudo 更新组件",
        utilization : "利用率",
        version : "版本",
        viewAllActivity : "查看所有活动",
        warning : "警告",
        weekly : "每周",
        weeks : "周",
        welcome : "欢迎使用 HP Smart Update Manager",
        windows : "Windows",
        yesDelete : "是，删除",
        unsupportedBrowser : "警告:您所使用的浏览器不受 HP SUM 官方支持。某些功能可能无法正常工作。支持的浏览器包括:Internet Explorer 8 或更高版本、Firefox 17 (Linux)/18 (Windows) 或更高版本、Chrome 24 或更高版本",
        unsupportedBrowserVersion : "警告:您所使用的浏览器版本低于 HP SUM 官方支持的版本。某些功能可能无法正常工作。支持的浏览器包括:Internet Explorer 9 或更高版本、Firefox 17 (Linux)/18 (Windows) 或更高版本、Chrome 24 或更高版本",
        unknownNodeError : "无法将节点识别为支持的节点类型。请确保支持该节点、可在网络上访问该节点并且凭据正确无误。",
        unknownNodeFederationGrpError : "在网络中找不到指定的 iLO 联合组。请确保指定的 iLO 是 iLO 联合组的一部分。删除节点，然后使用有效的 iLO 联合组重新添加。",
		deleteBaseline : "删除基准",
        minimumResolutionWarning: "当使用 HP Smart Update Manager 时推荐使用最低屏幕分辨率 1024 x 768，以确保所有功能都可用。"
    },
    dashboard : {
        age : "时限",
        sinceLastMonth : "自上个月以来",
        sinceLastWeek : "自上周以来",
        sinceYesterday : "自昨天以来",
        totals : "总数",
    },
    enclosure : {
        addEnclosure : "添加机箱",
        deviceType : "设备类型",
		deployEnclosure : "部署机箱",
        embedded : "嵌入式",
        ended : "已结束",
        expected : "需要",
        hostnameOrIpAddress : "主机名或 IP 地址",
        link : "链路",
        longModelDescription : "长型号说明",
        matrixEnabled : "已启用 CloudSystem Matrix",
        matrixVersion : "CloudSystem Matrix 版本",
        measured : "已测量",
        notes : "说明",
        started : "已开始",
        units : "单位",
        usage : "用量",
    },
    host : {
        addVmHost: "添加 VM 主机",
        connectionError : "{0} 遇到了通信问题。请重试。",
        history : "历史记录",
        memoryAlloc : "分配的内存",
        sortBy : "排序方式",
        storageAlloc : "分配的存储",
        vCoreAlloc : "分配的 vCore",
        uptime : "正常运行时间",
        vmHosts : "VM 主机",
        vms : "VM",
    },
    menu : {
        deploymentTypes : "部署类型",
        enclosures : "机箱",
        sources : "选项",
        vmHosts : "VM 主机",
        welcome : "主页",
        general : "常规",
        pageTypes : "部署类型",
        dashboard : "控制板",
        node : "节点",
    	ilo : "iLO",
        vc: "Virtual Connect",
        ipdu : "智能配电装置(iPDU)",
        ilofederation : "iLO 联合"
    },
    group: {
    	groups : "组",
    	addGroup : "添加组",
    	addNew: "添加新组",
    	addedNewGroup: "已添加新组",
        addingNewGroup: "正在添加新组",
        general: "常规",
    	groupName: "组名称",
    	enterGroupName : "请输入组名",
    	inValidGroupName : "应该以一个字母开头，后跟一个字母、空格、- 或数字。",
    	groupDescription: "组说明",
		
    	groupBaseline : "组基准",
		groupBaselinehelp : "为组选择一个基准。各个节点可以覆盖该选择内容",
    	groupHotfix : "组附加软件包",
		groupHotfixhelp : "为组选择一个附加软件包。各个节点可以覆盖该选择内容",
    	description: "说明",
    	groupStatus: "组状态",
	groupscheduledatetime : "组计划日期和时间",
	scheduleInventoryWarning : "立即执行清点将导致取消下面的节点计划",
    	scheduleGroupOverviewDesc : "计划在下面设置的时间为该组执行更新。该时间基于运行 HP SUM 引擎的本地时间。",
	scheduleAddWarning : "计划按如下方式部署添加到该组中的节点:",
	scheduledatetime : "计划日期和时间",
	scheduleMessage : "已计划部署组中的节点",
	scheduleUnMatchedMessage : "组中的一个或多个节点的节点计划与组计划不同",
	scheduleToggleWarning : "创建组计划将覆盖下面的节点的节点计划",
	scheduleDeployWarning : "执行部署将导致取消下面的节点计划",
    	selectNodes: "选择节点",
    	deleteschedule : "是否继续删除组计划?",
    	selectAll: "全选",
    	deselectAll: "取消全选",
    	name: "名称",
    	type: "类型",
    	addNode: "新建节点",
    	addNewNode: "添加新节点",
    	edit: "编辑组",
    	noMoreNodesAvailable : "没有可用的其它节点",
    	noNodesInGroup : "组中没有节点",
    	groupAlreadyExists: "输入的组名已存在",
    	status: "状态",
    	addNodesToGroup: "将节点添加到组中",
    	removeNodesFromGroup: "从组中删除节点",
    	editCredentials: "更改组凭据",
    	requiredUserName: "所需的用户名和密码",
    	requiredPassword: "所需的密码和用户名",
    	editedGroup: "编辑的组",
    	groupNodes: "组节点",
    	nodeName: "节点名称",
    	groupInitSummary: "正在进行组初始化",
    	groupNoNodesSummary: "组中没有节点",
    	groupInActiveSummary: "组处于活动状态",
    	groupInActiveDetails: "请激活/删除非活动的节点",
    	groupErrorSummary: "组中出错",
    	groupErrorDetails: "组具有错误节点",
    	groupScoutingSummary: "正在进行搜索",
    	readyForInventory: "准备开始清点",
    	startInventory: "开始清点",
    	inventory: "清点",
    	inventoryGroup: "清点组",
    	selectedBaseline: "当前选择的基准",
    	selectBaseline: "选择基准",
    	currentlySelectedBaseline: "当前为此组选定的基准",
    	currentBaselineSelected: "当前基准",
    	additionalPackageSelected: "当前的附加软件包",
    	selectBaselineInventory: "选择要用于执行清点的基准。",
    	baselines: "基准",
    	additionalPackage: "附加软件包",
    	groupBaseLines: "组基准",
    	inventoryProgress: "正在进行清点",
    	selfInventoryProgress: "正在进行自清点",
    	startInventoryAgain: "再次开始清点",
    	inventoryError: "清点错误",
    	readyForDeploy: "准备开始部署",
    	startDeploy: "开始部署",
    	analysisProgress: "正在进行分析",
        analysisProgressPW: "正在进行分析。请稍候...",
        applicableComps: "分析后重新填充适用的组件。",
    	deployProgress: "正在进行部署",
    	noApplicableComp: "组处于最新状态。找不到适用的组件", 
    	deployGroup: "部署组",
    	deployErrorSummary: "部署错误",
    	deployHoldSummary: "已暂停部署",   	
    	deployDone: "已完成部署",
    	deployStarted: "已开始部署",
    	deletedGroup: "删除的组",
    	deleteConfirm: "继续删除组",
    	abortConfirm: "是否继续中止组操作?",
    	yesAbort: "是，中止",
    	abortedGroup: "中止的组",
    	okGroupNodes: "正常组节点",
    	errorGroupNodes: "错误组节点",
    	warningGroupNodes: "警告组节点",
    	inProgressGroupNodes: "正在进行的组节点",
    	unKnownGroupNodes: "未知组节点",
		defaultName: "默认",
    	defaultGroup: "它是默认组",
    	noBaseline: "无基准",
    	noAdtPackage: "无附加软件包",
    	baselineWarning: "分配基准将会替换该组中所有节点的现有基准",
    	noBaselineWarning: "没有与该组关联的基准。要执行清点，组将使用节点的现有基准。",
    	noBaselineNodes: "没有与以下节点关联的基准。基准应与组或其所有节点关联。",
	useSchedule : "使用组计划",
	retainSchedule : "保留节点计划",
	timezone : "组时区",
    },
    node : {
        abortActionSuccessful : "中止成功",
        abortFor : "中止 {0}",
        abortInProgress : "正在中止...",
        abortInstallFor : "中止安装 {0}",
        activeProcess: "如果在远程节点上检测到活动更新过程，HP SUM 应",
        activeVersion : "活动版本",
		ActivationOrder: "激活顺序",
		activationDelay: "激活延迟",
		addassociatednodes : "自动添加关联节点",
		addBaselineOptional : "(可选)选择一个已添加且已清点的基准和/或附加软件包以应用于该节点。如果还未添加，则在该节点上启动清点时必须指定一个基准或附加软件包。",
		addBaselineOptionalGU : "(可选)选择一个已添加的基准和/或附加软件包以应用于该节点。如果尚未添加，则将运行 HP SUM 的位置添加为基准。",
		addBaselineMandatory : "选择一个已添加且已清点的基准和/或附加软件包以应用于该节点。将使用选定基准中的组件从节点中收集一些信息。",
        associatedNodeDetails : "关联的节点详细信息",
        additionalPackages : "附加软件包",
		additionalPackageshelp : "不属于任何软件包的组件",
        addNew : "添加新的",
        addNode : "添加节点",
		addnodes : "添加节点",
        addedNodes : "添加的节点",
        agentlessManagementService : "Agentless Management Service",
        always : "始终",
        analysis : "分析",
        applicableComponents : "适用的组件",
        assignTo : "分配给",
	assignTohelp : "如果未选择组，则将节点添加到默认组中",
        assignNewBaseline : "为节点分配新的基准。",
        availableNodes : "可用的节点",
        availableVersion : "可用的版本",
	cancelSchedule : "删除计划",
        cannotDelete : "无法删除 localhost!",
        close : "关闭",
        combinedReport: "合并的报告",
		combinedReporthelp : "在一个文件中包含所有报告类型。",
        componentDetails : "组件详细信息",
        compFailedDep : "所选组件的依赖项有故障",
        compSelect : "选择了 {0} 个组件",
        compSelectZero : "选择了 0 个组件",
        cpuSockets : "CPU 插槽",
        csv : "CSV",
		csvhelp : "生成 CSV 格式的报告，可以在任何支持 CSV 格式的应用程序中打开该报告。",
        currentBaselineSelected : "当前选定的基准",
        currentlySelectedBaseline : "当前为此节点选定的基准",
        currentStatus : "当前状态",
        daily : "每天",
        dayOfEveryMonth : "每月中的一天",
        days : "日",
	deleteschedule : "是否继续删除计划?",
	deletenode : "是否继续删除?",
        deleteNodes: "删除节点。",
        deploy : "部署",
        descriptionPlaceholder : "说明占位符",
        doActionDeploy : "准备部署。部署",
        doDeploy : "部署",
        dummyIpAddress : "99.99.99.240",
	duplicateNode : "已添加此节点",
	invalidIP : "输入的 IP/DNS 名称无效",
        enableSchedule : "启用计划",
        encryptionKey: "加密密钥 *",
        encryptionKeyHelp: "需要最少 8 个字符",
        encryptionSettings: "VC FIPS 加密设置",
        enterAssociatedOADetails: "输入关联的 Onboard Administrator 详细信息",
        enterPartnerIpduDetails: "输入伙伴 iPDU 详细信息",
        enterRebootMessage : "输入重新引导消息",
        errorPleaseSelectBaseline : "错误 - 选择基准",
        estimatedDeploymentTime : "估计的部署时间:15 分钟",
	EnetOrder : "VC Enet 模块激活顺序",
	EnetDelay :"VC Enet 模块激活延迟",
	FCDelay: "VC FC 模块激活延迟",
        every : "间隔",
        failedAnalysis : "分析失败。",
        failedDependencyDetails : "失败的依赖项详细信息",
		failedDependencyDetailshelp : "此报告提供有关节点的失败依赖项的信息。",
        family : "系列",
        fibreChannelSwitch : "光纤通道交换机",
        filteringIsInProgressPleaseWait: "正在筛选组件。请稍候...",
        firmwareDetails : "固件详细信息",
		firmwareDetailshelp : "此报告提供有关当前在节点上安装的固件版本的信息。",
        first : "第一个",
	FCOrder: "VC FC 模块激活顺序",
        forceOptions : "强制选项",
        forceOptionFirmware : "固件",
        forceOptionMessage  : "必须将固件和软件选项与降级和/或重写选项一起使用。",
        forceOptionSoftware : "软件",
		forceOptionSoftwareError : "必须选择固件和/或软件选项。",
        forceOptionsCanBeAppliedTo : "固件/软件选项可应用于",
        fourth : "第四个",
        friday : "星期五",
        generate : "生成",
        hpSasBlInterconnectSwitch : "HP SAS B/L 互连交换机",
        html : "HTML",
	htmlhelp : "生成 HTML 文件格式的报告，可以在启用 JavaScript 的 Web 浏览器中查看这些报告。",
        ifNeeded : "如果需要",
        iloHpCom : "ilo.hp.com",
        installableDetails : "部署预览",
	installableDetailshelp : "此报告提供有关 HP SUM 在节点上安装的组件的信息。",
        iLOFederationFWItemDetails : "唯一固件版本",
        iLOFedTechPreviewWarning : "当前的 HP SUM 版本仅提供 iLO 联合技术预览。该版本中未提供固件部署功能。",
	installDone : "已完成安装。",
        installDoneWithErrors: "已完成安装，但有错误",
        installDoneSee : "已完成安装。有关详细信息，请参阅组件日志。",
        installDoneSeeErrors : "已完成安装，但有错误。有关详细信息，请参阅组件日志。",
        installProgress : "正在安装。",
        installProgressMoonshot : "正在安装。对于系统中的每个卡式盒，该部署可能需要几分钟的时间。",
        installationOptionDowngrade : "降级 - 允许降级到已安装的组件的旧版本",
        installationOptionRewrite : "重写 - 允许为已安装的组件重写相同的版本",
        installationOptions : "安装选项",
		installationOptionBoth : "降级并重写",
		installationMessage : "可以通过“安装选项”选择降级/重写设置。",
		installationOption : "选项",
		installationOptionshelp : "降级/重写选项",
        installedDetails : "上次部署详细信息",
	installedDetailshelp : "此报告提供有关 HP SUM 在节点上安装的组件的信息。",
        installedBios : "安装的 BIOS",
        installedIlo : "安装的 iLO",
        installedPowerpic: "安装的 PMC",
        installedCPLD: "安装的 CPLD",
	installedVersion : "安装的版本",
        installing : "正在安装",
        intelligentPowerDistributionUnit : "智能配电装置(iPDU)",
	invalid : "指定的 IP 地址或范围无效",
		invalidBaseline : "请选择一个有效的基准",
		invalidAdtPackage : "请选择一个有效的附加软件包",
        inventory : "清点",
		
	inventoryhelp : "此报告提供有关指定基准中的适用组件的信息。",
        inventoryInProgress : "正在进行清点。",
	ip : "IP 地址",
        ipCannotBe : "IP 不能是",
	ipend : "结束 IP 地址",
	iprangeError1 : '只能有两个 IP，用“-”分隔，作为 IP 范围提供',
	iprangeError2 : "在 IP 范围中提供的开始和结束 IP 不能相同",
	iprangeError3 : "在 IP 范围中提供的开始 IP 不能大于结束 IP ",
	iprangeError4 : '用“-”分隔的 IP 前三个数字必须相同',
	ipstart : "起始 IP 地址",
        keyPemForSshAuth : "用于 SSH 验证访问的 PEM 密钥",
        last : "最后一个",
        leaveAlone :"将更新保持运行并绕过节点",
        monday : "星期一",
        monthly : "每月",
        needAssociatedOADetails: "需要关联的 Onboard Administrator 凭据才能继续清点",
        needAssociatediPDUDetails: "需要伙伴 iPDU 凭据才能继续清点",
		never : "从不",
        no : "否",
        noAddedNodes : "未添加节点!",
        noApplicableComponentsFound : "找不到适用的组件",
        noFoundNodes : "未找到节点!",
        noItemsFound : "未找到项!",
        firewallBlocking : "请确认防火墙没有阻止运行 HPSUM 的系统和远程节点之间的 HTTP/FTP 通信。",
        noAssociatedNodes : "未找到关联节点!",
        noBaselineAvailable : "没有基准可用于进行部署。",
        noBaselineDefined : "未定义基准",
	nodeCount : "{0} 个节点",
        nodeDetails : "节点详细信息",
        nodeInventoryInProgress : "正在进行节点清点...",
        nodesPopulatedAfterSearch : "搜索后将填充节点。",
        nodeUpToDate : "节点处于最新状态",
		node_name : "DNS 目标名称",
        nodeNotReady : "节点未准备好进行部署。",
        none : "无",        
        notValidIpOrDns : "不是有效的 IP (IPv4/IPv6)或 DNS",
        ofEveryMonth : "每月中的",
        offlineDeploy: "脱机部署",
        offlineReviewDeploy: "脱机检查/部署",
        onboardAdministrator : "Onboard Administrator",
        one : "一个",
        onlineDeploy: "联机部署",
        onlineReviewDeploy: "联机检查/部署",
        optional: "可选",
        openFirewall : "单击此处以在防火墙中打开 HP SUM 端口并开始清点", //"Open Firewall",
        openFirewallMsg : "已在防火墙中阻止 HP SUM 端口", //"Restart HP SUM with open_firewall option or click here to open the ports",
        openFirewallSuccessNotifMsg : "已成功取消阻止 HP SUM 端口",
        openFirewallErrorNotifMsg : "无法取消阻止 HP SUM 端口",
        openFirewallInventoryStartNotifMsg : "已开始为节点清点",
        openFirewallInventoryErrorNotifMsg : "无法开始为节点清点",
        openFirewallDeploy : "单击此处以在防火墙中打开 HP SUM 端口并开始部署",
        openFirewallDeployStartNotifMsg : "已开始为节点部署",
        openFirewallDeployErrorNotifMsg : "无法开始为节点部署",
        osManagementOptions : "操作系统管理选项",
        phase : "阶段",
        pleaseSelectCorrectNode : "请选择正确的节点。",
        proliantBl460cG7 : "ProLiant BL460c G7",
        readyForDeploy : "准备部署。",
        rebootAndForceOptions : "重新引导和强制选项",
        rebootDelay : "重新引导延迟(60-3600 秒)",
        rebootMessage : "部署后根据用户请求重新引导",        
        rebootMessageLength : "消息最长为 255 个字符",
        rebootOptions : "重新引导选项",
        rebootSystemAfterInstallation : "安装后重新引导系统",
	rebootRequired : "安装后需要重新引导",
   	refresh: "刷新",
	runNow : "立即部署",
	nodeRebooted : "节点已重新引导",
	rangeIpsNotOfSameType : "请提供相同类型的起始 IP 和结束 IP - ipv4 或 ipv6。",
	rangeNotInSameSubnet : "请提供具有相同子网掩码的起始 IP 和结束 IP。",
	rebootDelaySecondsErrMsg : "需要有效的重新引导延迟",
	rebootDelayNotANumber: "请在此输入一个数字",
        recurEvery : "重复间隔",
        replaceSession: "停止当前在节点上运行的任何更新过程，然后将其替换为此会话中的更新",
        reports : "报告",
        reportsDesc : "报告说明(TBD)",
        reportInProgress : "正在生成报告",
        required : "必需",
        reviewDeploy : "检查/部署",
        reviewAndDeploy: "检查并部署更新",
		reportsLocationMessage: "所有报告位于:",
        saturday : "星期六",
        sd2HasErrors : "SD2 出现固件分析错误。有关详细信息，请查看“部署”屏幕",
        sd2HasWarnings : "SD2 出现固件分析警告。有关详细信息，请查看“部署”屏幕",
        scanning : "正在扫描",
        schedule : "计划",
		schedulehelp : "用于计划部署的选项",
	scheduledate : "计划日期",
	scheduletime : "计划时间 [hh:mm (24 小时)格式]",
	scheduledeploy : "计划部署",
        scheduleNodes : "计划节点",
	scheduleset : "设置的计划时间",
        scheduleOverviewDesc : "计划在下面设置的时间为该节点执行更新。该时间基于运行 HP SUM 引擎的本地时间。",
	scheduletimeformat : "应以 hh:mm (24 小时)格式输入时间",
        searchIsInProgressPleaseWait : "正在进行搜索。请稍候...",
        second : "第二个",
        selectBaseline : "选择要与此节点关联的基准",
        selectBaseline2 : "选择要用于执行清点的基准",
        selectType : "选择类型",
        serial : "序列号",
        servers : "{0} 个服务器",
        start : "启动",
        sunday : "星期天",
		superdome2onboardAdministrator : "Superdome 2 Onboard Administrator",
		moonshot : "Moonshot",
        the : "默认情况下，将清除",
        third : "第三个",
        three : "三个",
        thursday : "星期四",
        tuesday : "星期二",
		type : "节点类型",
        two : "两个",
        vcOptionstitle:"Virtual Connect 选项",
        virtualConnect : "Virtual Connect",
        useCredentialsAbove : "使用上面的凭据",
	useroptions : "用户选项",
        userSshAuth : "用户 SSH 验证访问",
        useSnmp : "使用 SNMP",
        useWebem : "使用 WBEM",
        vmWareHost : "VMware 主机",
		vcOptions : "VC 激活选项",
    vcFIPSEncryptionKeyHelp : "VC 域处于 FIPS 模式。加密密钥是必需的(最少 8 个字符)",
        waitingforAssoc : "正在等待关联目标完成安装。",
        waitingforComp : "正在等待组件信息...",
	pendingfwUpdate : "固件更新挂起，正在等待关联的节点完成安装",
	activatingPendingfwUpdate : "正在激活挂起的固件更新",
        wednesday : "星期三",
        weekly : "每周",
        weeks : "周",
        xml : "XML",
	xmlhelp : "生成 XML 文件格式的报告，可以在启用 JavaScript 的 Web 浏览器中查看这些报告。",
        selectReportTypes : "选择报告类型",
        selectReportFormats : "选择报告格式",
        advancedReportOptions : "高级报告选项",
        runbackReport : "在后台运行",
	    runbackReporthelp : "选中此复选框以隐藏对话框窗口",
        analysisProgress : "正在进行分析。请稍候...",
	    applicableComps : "分析后重新填充适用的组件",
        runningReportInBack : "正在后台为 {0} 运行报告生成过程。",
        runningReportInBackMulti : "正在后台为多个节点运行报告生成过程。",
        doneReportMulti : "为多个节点成功生成了报告",
        partialReportMulti : "为多个节点部分生成了报告",
        failedReportMulti : "无法为多个节点生成报告",
        referForReportStatus : "有关报告详细信息，请参阅“活动”屏幕或“报告中心”",
        doneReport : "已成功为 {0} 生成报告",
        failedReport : "无法为 {0} 生成报告",
        pleaseWait : "请稍候...",
        partialReport : "已部分为 {0} 生成报告",
        viewLogs: "查看安装日志",
        installationLogs : "安装日志",
        logDetails : "日志详细信息",
	nodeName : "节点",
	nodeScheduled : "计划的节点部署时间",
        timeStamp : "生成时间",
        reportFormat : "格式",
        reportStatus : "状态",
        reportDelete : "是否删除?",
        completed : "已完成",
        partiallyCompleted : "已部分完成",
        inProgress : "正在进行",
        failed : "失败",
        firmWareType : "固件",
        installableType : "可安装",
        installedType : "已安装",
        failledDepencyType : "依赖项有故障",
        reportPath : "位置",
        noReports : "无报告可用",
        allReports : "报告中心",
        deleteReportConfirm: "是否继续删除报告?",
        vcDomain: "VC 域",
        vcModules: "VC 模块",
        viewDetails : "查看详细信息",
		accessType : "访问类型",
		requiresTrustRelationship : "需要使用与节点的现有信任关系。",
		nodeCommonPanel : {
		always : "始终在安装后重新引导",
		applyTo : "应用到:",
		assignBaseline : "分配基准",
		autoAddAssoNodes : "自动添加关联的节点",
		forceOptionAll : "所有组件",
        forceOptionFirmware : "仅固件组件",
		forceOptionSoftware : "仅软件组件",
		ifNeeded : "如有必要，在安装后重新引导",
		installationforceOptions : "安装/强制选项",
		suUsername : "su 用户名",
		suPassword : "su 密码",
		rootCredentials : "输入根级别凭据",
		sudoCredentials : "输入具有 Sudo 权限凭据的用户",
		selectManagementOptions : "选择要安装的管理选项",
		noManagementOptions : "选择无管理选项",
		normalCredentials : "输入一般用户和 su 用户凭据",
		noreboot : "在安装后不重新引导",
		currentCredentials : "使用当前凭据",
		assoAddPack : "附加软件包，位于",
		assoBaselineSPP :"SPP，位于",
		baselineSelection : "选择基准",
		},
	liveLog : "实时日志",
	liveLogInstalling : "正在部署软件包",
    liveLogInstalled : "已部署软件包",
	liveLogInprogress : "正在部署",
	liveLogCompleted : "已完成部署",
    },
    notLocalized : "FIXME:未本地化",
    oneTouchUpdate : {
        actionTitle : "Localhost 引导式更新",
        activeVersion : "活动版本",
	addBaseline: "添加基准",
	addBaselineOptional: "(可选)选择一个已添加且已清点的基准和/或附加软件包以应用于该节点。",
        addBaselines : "选择基准",
        addBaselinesError : "无法获取结果",
	additionalPackage: "附加软件包",
        addNodes : "选择节点",
        addedNode : "添加的节点",
        advancedOptions : {
            dayOfEveryMonth : "每月中的一天",
            days : "日",
            downgrade : "降级",
            enableSchedule : "启用计划",
            enterRebootMessage : "输入重新引导消息",
            firmware : "固件",
            forceOptions : "全局强制选项",
            installOptions : "全局安装选项",
            ofEveryMonth : "每月中的",
            reboot : "全局重新引导选项",
            rebootDelay : "重新引导延迟(60-3600 秒)",
			rebootDelaySecondsErrMsg : "需要有效的重新引导延迟",
            rebootDelayNotANumber: "请在此输入一个数字",
            rebootMessageLength : "消息最长为 255 个字符",
            rebootNodesAfterInstallation : "安装后重新引导节点",
            rebootOptions : "全局重新引导选项",
            recurEvery : "重复间隔",
            rewrite : "重写",
            schedule : "计划",
            scheduleOptions : "计划选项",
            software : "软件",
            title : "高级选项",
        },
		
        applicableComponents : "- 适用的组件",
	assignBaseline: "分配基准",
        availableVersion : "可用的版本",
        analyze : "分析",
	assoAddPack: "附加软件包，位于",
	assoBaselineSPP: "HP Service Pack for ProLiant，位于",
        baselineAdded : "已添加基准",
	baselineNodeInvTitle: "基准和节点清点",
        baselines : "基准",
	baselineSelection: "选择基准",
        component : "组件",
        componentDetails : "组件详细信息",
        componentDetailsFor : "{0} 的组件详细信息",
        componentHelp : "组件帮助",
        componentLog : "组件日志",
        componentTitle : "组件标题",
        componentVersion : "组件版本",
        confirmAutoUpdate : "继续进行完全自动清点并在运行 HP SUM 的系统上部署所有建议的更新?如果需要重新引导，则会自动重新引导。",
        deployment : "部署",
        deploymentCompleted : "已完成部署",
        deploymentError : "部署错误",
        deploymentInProgress : "正在进行部署",
        deploymentLog : "部署日志",
        deploymentResults : "部署结果",
        deploymentStatus : "部署状态",
        deploymentSummary : "部署摘要",
        enterCredentials : "输入凭据",
        enterPassword : "输入密码",
        enterUserName : "输入用户名",
	errorDeployProgress: "当前正在进行节点部署，无法更改基准。",
	errorInvProgress: "当前正在进行节点清点，无法更改基准。",
        failedToAddBaseline : "无法添加基准",
        failedToAddNode : "无法添加节点",
        family : "系列",
        force : "强制",
        forced : "强制",
        installedVersion : "安装的版本",
        interactive : "交互式",
        inventory : "清点",
        inventoryBaselineNode : "基准和节点清点",
        inventoryOfBaseline : "基准清点",
        inventoryOfNode : "节点清点",
        localhostOnly : "仅 localhost",
        log : "日志",
        manageBaselines : "添加基准",
        manageNodes : "添加节点",
        mode : "模式",
	moreBundles: "在该位置中找到多个基准",
        moreDetails : "自动模式将执行清点并在运行 HP SUM 的系统上部署所有建议的更新而不进行用户交互",
        multipleNodesBaselines : "多个节点/基准",
	noBaselineDefault : "未找到默认基准。",
	noCompFound: "在该位置中找不到任何组件",
        noComponentsInstalled : "未安装任何组件。",        
        nodeInventoryAborted : "节点清点已中止",
	nodeInventoryTitle: "节点清点",
        nodeDeployAborted : "已中止节点部署",
        nodes : "节点",
        nonInteractive : "自动",
	onlyOneAllowed: ". 只能在指定位置中接受一个基准。",
        overview : "概述",
        packageStr : "软件包",
        password : "密码",
        reboot : "重新引导",
		localhost : "localhost",
		alreadyadded : "已添加的节点",
		newnode : "新节点",
		node : "节点",
	rebootDelayErrMsg : "输入 60 到 3600 秒之间的延迟值",
	never : "从不",
        reports : {
            csv : "CSV",
            description : "说明",
            failedDependencyDetails : "失败的依赖项详细信息",
            firmwareDetails : "固件详细信息",
            html : "HTML",
            installableDetails : "可安装项详细信息",
            installedDetails : "已安装项详细信息",
            overview : "概述",
            reports : "报告",
            type : "类型",
            xml : "XML",
        },
        review : "检查",
		select : "选择",
		selectComponents : "选择组件",
		selected : "已选定",
        selectModeTypeDeployment : "选择部署模式",
        statusStr : "准备继续",
        step : "步骤",
        title : "Localhost 引导式更新",
        useCurrentCredentials : "使用当前凭据",
        useCurrentCredentialsHelp : "选择以使用当前凭据",
        userAborted : "用户已中止",
        userAbortedError : "在中止操作时出错",
        userName : "用户名",
        viewLog : "查看日志",
	tpmSummary : "注意:已在系统中检测到 Trusted Platform Module (TPM)。",
	tpmWarning : "注意:已在系统中检测到 Trusted Platform Module (TPM)。如果恢复密钥不可用，无法执行正确的 OS 加密程序将导至资料丢失。\
		      建议程序是在执行系统 ROM 或 Option ROM 固件刷新之前先“暂停”微软视窗的驱动器加密(Microsoft Windows(R)BitLocker(TM))。\
		      如果没有恢复密钥或未挂起 BitLocker，请退出此刷写过程。\
		      如果不遵循这些说明，将会导致无法访问您的数据。",
    },
    server : {
        addServer : "添加服务器",
        advancedMemoryProtection : "高级内存保护技术",
        cpu : "CPU",
        controller : "控制器",
        controllerFV : "控制器固件版本",
        defaultStr : "默认",
        defaultEnabled : "已启用默认设置",
        defaultOn : "默认开启",
        deviceWriteCache : "设备写入缓存",
        diskFV : "磁盘固件版本",
        driverVersion : "驱动程序版本",
        editSettings : "编辑设置",
        embeddedSataConfiguration : "嵌入式 SATA 配置",
        embeddedSerialPort : "嵌入式串行端口",
        intelAmdVirtualizationTechnology : "Intel/AMD 虚拟化技术",
        intelHyperthreadingOptions : "Intel 超线程选项",
        intelTurboBoostTechnology : "Intel 睿频加速技术",
        intelVtdAmdVi : "Intel VT-d/AMD-Vi (IOMMU)",
        manageBios : "管理 BIOS",
        managedByFusion : "由 Fusion 管理",
        memory : "内存",
        modified : "已修改",
        modifiedSettings : "修改的设置",
        msExchange : "Microsoft Exchange 2010 Gold，5000 个用户",
        nicFcHbaCna : "NIC/FC-HBA/CNA",
        noExecuteMemoryProtection : "通过不执行的方式保护内存",
        noSupportedNicFcHbaCnaFound : "找不到支持的 NIC/FC-HBA/CNA",
        noSupportedStorageArraysFound : "找不到支持的存储阵列",
        numlockPowerOnState : "NUMLOCK 开机状态",
        onlineSpareWithAdvancedEccSupport : "支持高级 ECC 的联机备用",
        npar: "nPar",
        optimizedForLowPower : "针对低耗电量优化 RM",
        optimizedForPerformance : "针对性能优化",
        processorOptions : "处理器选项",
        proliant : "Proliant BL460c G7，中间 1",
        sataControllerOptions : "SATA 控制器选项",
        serialNo : "序列号",
        serialPortConfiguration : "COM2；IRQ3；IO:2F8h-2FFh",
        serialPortOptions : "串行端口选项",
        serverType : "服务器类型",
        storage : "存储",
        systemOptions : "系统选项",
        systemRomVersion : "系统 ROM 版本",
        tbd : "TBD",
        virtualSerialPort : "虚拟串行端口",
        virtualSerialPortConfiguration : "COM1；IRQ4；IO:3F8h-3FFh",
    },
    shell : {
        serverFirmwareDistribution : "服务器固件分配",
        switchPortsInUse : "正在使用的交换机端口",
        terrabytesInUse : "正在使用的 TB",
    },
    switchUI : {
        activeFirmwareVersion : "活动固件版本",
        adapterPort : "适配器端口",
        added : "已添加",
        address : "地址",
        addressType : "地址类型",
        addSwitch : "添加交换机",
        allCategories : "所有类别",
        average : "平均值",
        bandwidthGbs : "带宽 GB/s",
        bitTransferRate : "位传输速率",
        connectionState : "连接状态",
        connectivity : "连接方式",
        connector : "接口",
        deleted : "已删除 {0}",
        detailsTitle : "详细信息标题",
        devices : "设备",
        discoveredTime : "查找时间",
        doThis : "执行此操作",
        downlinks : "下行链路",
        ethernet : "以太网",
        extended : "扩展",
        fibreChannel : "光纤通道",
        flexNic : "Flex 网卡",
        hasStatus : "{0} 具有 {1}。",
        identifier : "标识符",
        linkState : "链路状态",
        noConnectionsDiscovered : "找不到连接",
        networks : "网络",
        oui : "OUI",
        packetTransferRate : "数据包传输速率",
        partnerSwitch : "伙伴交换机",
        partNumber : "部件号",
        port : "端口",
        portDescription : "端口说明",
        portId : "端口 ID",
        portType : "端口类型",
        received : "已接收",
        receivedErrors : "已接收错误",
        remoteConnection : "远程连接",
        revision : "修订",
        serialNumber : "序列号",
        serverHardware : "服务器硬件",
        serverProfile : "服务器配置文件",
        speed : "速度",
        statistics : "统计信息",
        systemDescription : "系统说明",
        systemName : "系统名称",
        toFixIt : "要<b>修复</b>它，{0}",
        transmitErrors : "传输错误",
        transmitted : "已传输",
        transmittedErrors : "已传输错误",
        updated : "已更新",
        uplinks : "上行链路",
        vendor : "供应商",
        weHaveNoIdeaWhy : "我们不知道原因。",
        writtenFirmwareVersion : "写入的固件版本",
        wwn : "WWN",
    },
    task : {
        active : "活动",
        alerts : "警报",
        allTime : "全部时间",
        assign : "分配(TBD)",
        clear : "清除",
        cleared : "已清除",
        finished : "已完成",
        from : "起始",
        lastUpdated : "上次更新时间",
        mine : "我的",
        olderThan1Year : "1 年前",
        olderThan3Months : "3 个月前",
        pending : "挂起",
        resetToDefaults : "重置为默认设置",
        running : "正在运行",
        selectAll : "全选",
        source : "来源",
        specificDateRange : "具体日期范围",
        to : "结束",
        today : "今天",
        withinLastMonth : "过去一个月内",
    },
    integrityilo : {
 		haspendingupdate : "节点具有挂起的固件更新",
 		hasprevious : "{0} 具有等待激活的以前固件更新。",
 		activateorcancel : "激活或取消挂起的固件更新。",
 		activatepending: "激活挂起的",
 		pendingwarning: "直到激活或取消以前的固件更新，才能在节点上执行固件更新。",
 		activatependingfw: "激活挂起的固件更新",
 		activatependingWarning: "将会关闭节点上的操作系统并完成固件激活过程",
 		cancelpendingfw: "取消挂起的固件更新",
 		cancelpendingWarning: "警告:这可能使系统中混合 iLO/系统固件，导致无法引导。只有在要将此服务器升级到新版本时，才能使用此选项。",
 		doDeployDomain : "检查更新并将其部署到域",
        deployDomain: "部署域",
        rebootToActivate: "重新引导节点以激活固件",
        rebootNotNeeded: "不需要重新引导。已关闭节点电源",
        activateOnNodeScreen: "节点具有挂起的固件更新。可从节点屏幕中激活或取消挂起的固件更新",
    },
    sd2oa: {
        activeFirmware: "活动固件",
        allDevices: "全部设备",
        bay: "托架",
        blades: "刀片",
        cplxFW: "复合固件",
        cplxMismatchDetails: "复合固件不匹配情况的详细信息",
        complexName: "复合固件名称",
        complexOnly: "仅复合固件",
        complexVer: "复合固件版本",
        fwBaseline: "固件基准",
        installedFW: "安装的固件",
        mismatch: "不匹配",
        noActivePartitions: "没有活动的分区。",
        noBladesUnassigned: "没有未分配的刀片。",
        noPartitions: "无分区可用。",
    	number: "编号",
    	parFW: "分区固件",
    	partitions: "分区",
    	partitionsBlades: "分区/刀片",
        rebootActivePartitions: "重新引导活动分区",
    	serialNumber: "序列号",
    	unassignedBlades: "未分配的刀片",
    	vpars: "vPar",
    },
    moonshot: {
       chassisName: "机箱名称",
       credentials: "iLO CM 管理员凭据",
       edit: "编辑 Moonshot 交换机凭据",
       enablePassword: "启用密码",
       failedtoValidateSwitchCredentials: "无法验证 Moonshot 交换机凭据",
       invalidSwitchCredentials: "无效的交换机凭据",
       productName: "产品名称",
       noCartridges: "找不到卡式盒。",
       noSwitches : "找不到交换机。",
       serialNo: "序列号",
       switchCredentials: "交换机凭据",
       switchBCredentials: "交换机 B 凭据",
       switchUseSameCredentials: "两个交换机上的凭据相同",
       productID: "产品 ID",
       uuid: "UUID"
    },
    ipdu : {
        extbars: "插线板",
        noExtBars: "找不到支持的插线板。",
        paired: "配对的 IPDU",
    },
    title : "HP Smart Update Manager",
    welcome : {
        baselinesDescription : "管理固件和系统软件基准",
        dashboardDescription : "基础结构中发生的情况概述",
        getStarted : "使用入门",
        scalableUpdateDescription: "iLO 联合支持可扩展更新",
        nodesDescription : "管理、分析以及将更新部署到节点中",
        oneTouchUpdateDescription : "具有三个步骤的简化部署",
    },
    
    AbortConfirm : {
            title : "中止 {0}",
            dependencyHeader : "{0} 项依赖于 {1}",
            prompt : "是否继续删除?",
            ok : "是，中止"
	},
	
	RebootConfirm : {
            title : "重新引导",
            dependencyHeader : "{0} 项依赖于 {1}",
            errorReboot : "执行重新引导操作时出错。",
            node : "节点已重新引导。",
            prompt : "是否确实要重新引导这些节点?",
            ok : "是，重新引导"
	},
	confirmation : {
            title : "确认",
            dependencyHeader : "{0} 项依赖于 {1}",
            prompt : "是否确实要继续执行选定的操作?",
            promptDeploy : "是否确实要继续进行部署?",
            ok : "是，继续"
	},
	logout : {
            logoff : "注销 - 当前用户。",
            shutdown : "关闭 - 此选项将关闭 HP SUM 引擎。",
            title : "注销/关闭"
       },
	shutdown : {
		title : "关机",
		shutdown : "是否继续关闭 HPSUM 引擎?",
		ok : "是，关机",
		cancel : "取消",
		shutdownButton : "关机"
		},
    linuxAccess : {
           useAdminCredentials: "使用管理员凭据",
           useSudoWithCredentials: "使用具有上面输入的凭据的 sudo",
           useSuperUserCredentials: "使用超级用户凭据"
       },
    ilofederation : { 
        viewversion : "查看所有版本:",
        ilotype : "iLO 类型",
        powerpictype: "PMC 类型",
        cpldtype:"CPLD 类型",
        isoimage: "ISO 映像",
        filtering: "Filters",
        filterMsg: "Select a subset of servers within the group to perform the update on",
        groupInActiveSummary : "正在查找组",
        interfaceilo: "接口 iLO",
        inventoryError : "清点错误",
        enterManual: "通过 IP 或 DNS 手动输入一个 iLO",
        offlinedeploymessage: "HP SUM 使用 iLO 将指定 ISO 映像安装到组中的所有服务器上，然后重新引导组中的所有服务器。如果该 ISO 是有效的更新 ISO，则所有服务器运行自动脱机更新，然后重新引导",
        selected: "已选定",
        selectDiscovered: "从找到的成员 iLO IP 列表中进行选择",
        useISOandhpsum: "将本地 ISO 映像和 HP SUM 作为 HTTP 服务器",
        useISOandother: "在用户指定的 HTTP 服务器上使用 ISO",
        add : "添加组",
        deletemsg : "已删除可扩展更新组",
        iLOFederationGroup: "iLO 联合组",
        lastDiscovered : "上次查找时间",
        groupname: "iLO Federation group name",
        rebootAndDeploy: "关机并部署",
        offlineDeployConfirmHeader: "Confirm Offline Deployment",
        offlineDeployConfirmMsg: " server(s) will be immediately powered off if needed and rebooted to the specified ISO to start automatic offline update.",
        confirmOk: "Continue with Reboot",
        edit : "Edit scalable update group",
        editError : "Failed to edit scalable update group",
        addedbyUser: "Auto discovered",
        groupDescr : "iLO Federation group description",
        filternotSelectedError: "Please select atleast one server model filter",
        abortedGroup: "Aborted iLO Federation Group",
        abortConfirm:"Continue with abort operation ?",
		validISOrequired: "Please enter a valid Service Pack for Proliant iso URL.",
        addGroup : "Add Group",
        powerByIloFederation:" - powered by iLO Federation",
        rescan:"Rescan",
		noIloDiscovered: "No iLO discovered",
        notOnNetwork: "Unable to find the previously discovered iLO federation group on the network",
        selectall:"Select All",
        deselectall:"Deselect All",
        deleteConfirm: "Continue with the deletion of iloFederation group ?",
        addTextInfo: "Enter an existing iLO Federation group name for HP SUM to work with. iLO Federation groups can be created in the iLO management user interface.",
        addextraTextInfo: "After the iLO Federation group has been added, go to the Inventory page to complete setting up the group so HP SUM can work with it.",
        editTextInfo: "Edit group allows you to modify iLO Federation group information so HP SUM can work with the group. You cannot modify the contents of the group from HP SUM. The contents of the iLO Federation group can be modified in the iLO management user interface.",
        enterCredentialsDescription:"Please enter the credentials for the interface iLO IP address specified above.",
        iLOFederationFWItemDetails : "Inventoried firmware versions of the group",
        numNodes:"Group node count",
        poweredOnServersCount: "Powered on servers count",
        serverModel : "Server Model",
        onlineDeploy: "Online deploy",
        validateInProgress: "Validating ISO image. Please wait...",
		isoUrlEmpty: "ISO image URL cannot be empty"
    }
};});
